# ------------------------------------------------------------------------------
# This SQL script installs the french DEMO descriptions in Alegro 1.2.9
# Pass this script to phpMyAdmin, MySQL Query Browser or other.
# ------------------------------------------------------------------------------
## Modifiez si vous utilisez un préfixe de table.

SELECT (@fr_id:=language_id) FROM `language` WHERE code = 'fr';
## If any problem, you can also do it in manual mode:
## Modify the following value according to the ID number for french language.
## Changer la valeur suivante selon le numéro identifiant pour la langue française.
#SET @fr_id = 2;
##


UPDATE `category_description` SET `name` = 'Nouveautés',          `description` = '<p>Derniers produits ajoutés:<br />Ils seront affichés uniquement sur la page d''Accueil</p>' WHERE `language_id` = @fr_id AND `category_id` = '3';
UPDATE `category_description` SET `name` = 'Motocyclettes',       `description` = '<p>Motocyclettes par défaut:<br />Ces produits démontrent quelques caractéristiques de notre recherche modifiée.<br />Vous pouvez chercher des termes cachés.</p>' WHERE `language_id` = @fr_id AND `category_id` = '9';
UPDATE `category_description` SET `name` = 'Tous les Produits',   `description` = '<p>Tous les produits:<br />Nouveautés, En Vedette, Promos, Produits Apparentés, Motocyclettes par défaut</p>'WHERE `language_id` = @fr_id AND `category_id` = '1';
UPDATE `category_description` SET `name` = 'En Vedette',          `description` = '<p>Produits en Vedette:<br />Ils seront affichés uniquement sur la page d''Accueil.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>' WHERE `language_id` = @fr_id AND `category_id` = '2';
UPDATE `category_description` SET `name` = 'Produits Apparentés', `description` = '<p>Produits Apparentés:<br />Ces produits sont des articles spécifiés par le produit sélectionné.<br />Ils sont uniquement affichés dans la colonne de droite sur la page des Produits.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré <br />dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>' WHERE `language_id` = @fr_id AND `category_id` = '10';
UPDATE `category_description` SET `name` = 'Promotions',          `description` = '<p>Produits en promotion:<br />Ces produits sont des articles avec un prix spécial.<br />Ils sont affichés dans la colonne de droite sur les pages d''Accueil, de Catégories et de Produits.<br />Si un produit a des articles apparentés, les promotions ne sont pas affichées sur la page Produits.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>' WHERE `language_id` = @fr_id AND `category_id` = '7';
UPDATE `category_description` SET `name` = 'Promotions',          `description` = '<p>Produits en promotion:<br />Ces produits sont des articles avec un prix spécial.<br />Ils sont affichés dans la colonne de droite sur les pages d''Accueil, de Catégories et de Produits.<br />Si un produit a des articles apparentés, les promotions ne sont pas affichées sur la page Produits.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>', `meta_keywords` = 'promotions, catégorie', `meta_description` = 'Catégorie pour les produits en promotion', `meta_title` = 'Produits en promotion' WHERE `language_id` = @fr_id AND `category_id` = '4';
UPDATE `category_description` SET `name` = 'En Vedette',          `description` = '<p>Produits en vedette:<br />Ils seront affichés uniquement sur la page d''Accueil.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>' WHERE `language_id` = @fr_id AND `category_id` = '5';
UPDATE `category_description` SET `name` = 'Nouveautés',          `description` = '<p>Derniers produits ajoutés:<br />Ils seront affichés uniquement sur la page d''Accueil</p>' WHERE `language_id` = @fr_id AND `category_id` = '6';
UPDATE `category_description` SET `name` = 'Motocyclettes',       `description` = '<p>Motocyclettes par défaut:<br />Ces produits démontrent quelques caractéristiques de notre recherche modifiée.<br />Vous pouvez chercher des termes cachés.</p>' WHERE `language_id` = @fr_id AND `category_id` = '8';
UPDATE `category_description` SET `name` = 'Produits Apparentés', `description` = '<p>Produits apparentés:<br />Ces produits sont des articles spécifiés par le produit sélectionné.<br />Ils sont uniquement affichés dans la colonne de droite sur la page des Produits.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>' WHERE `language_id` = @fr_id AND `category_id` = '11';


UPDATE `coupon_description` SET `name` = 'Bon de réduction (-10%)', `description` = '10% de remise à tous les clients ayant le code de ce bon d''offre spéciale.' WHERE `language_id` = @fr_id AND `coupon_id` = '1';


UPDATE `home_description` SET `title` = 'Page d''accueil de bienvenue', `description` = '<p>Ceci est un test à nombre d''exécutions illimité pour le module Page d''Accueil. Les intitulés, fichiers texte courts et longs, fichiers flash et image dépendent tous de la langue. Vous pouvez avoir plus d''une entrée de page d''accueil, mais seulement une seule d''activée au même instant.</p>\r\n<p>Lors de l''activation d''une entrée, toutes les autres entrées sont automatiquement désactivées.</p>', `welcome` = '<p>Ceci est un texte court pour le module page d''accueil.</p>', `flash` = '', `image_id` = '47' WHERE `language_id` = @fr_id AND `home_id` = '1';


UPDATE `image_description` SET `title` = 'Image1'              WHERE `language_id` = @fr_id AND `image_id` = '1';
UPDATE `image_description` SET `title` = 'Image2'              WHERE `language_id` = @fr_id AND `image_id` = '2';
UPDATE `image_description` SET `title` = 'Image3'              WHERE `language_id` = @fr_id AND `image_id` = '3';
UPDATE `image_description` SET `title` = 'Image4'              WHERE `language_id` = @fr_id AND `image_id` = '4';
UPDATE `image_description` SET `title` = 'Promotions'          WHERE `language_id` = @fr_id AND `image_id` = '5';
UPDATE `image_description` SET `title` = 'En vedette'          WHERE `language_id` = @fr_id AND `image_id` = '6';
UPDATE `image_description` SET `title` = 'Nouveauté'           WHERE `language_id` = @fr_id AND `image_id` = '7';
UPDATE `image_description` SET `title` = 'Produits Apparentés' WHERE `language_id` = @fr_id AND `image_id` = '8';
UPDATE `image_description` SET `title` = 'Vedette1'            WHERE `language_id` = @fr_id AND `image_id` = '10';
UPDATE `image_description` SET `title` = 'Vedette2'            WHERE `language_id` = @fr_id AND `image_id` = '11';
UPDATE `image_description` SET `title` = 'Vedette3'            WHERE `language_id` = @fr_id AND `image_id` = '12';
UPDATE `image_description` SET `title` = 'Vedette4'            WHERE `language_id` = @fr_id AND `image_id` = '13';
UPDATE `image_description` SET `title` = 'Vedette5'            WHERE `language_id` = @fr_id AND `image_id` = '14';
UPDATE `image_description` SET `title` = 'Vedette6'            WHERE `language_id` = @fr_id AND `image_id` = '15';
UPDATE `image_description` SET `title` = 'Vedette7'            WHERE `language_id` = @fr_id AND `image_id` = '16';
UPDATE `image_description` SET `title` = 'Vedette8'            WHERE `language_id` = @fr_id AND `image_id` = '17';
UPDATE `image_description` SET `title` = 'Vedette9'            WHERE `language_id` = @fr_id AND `image_id` = '18';
UPDATE `image_description` SET `title` = 'HOP 40955'           WHERE `language_id` = @fr_id AND `image_id` = '19';
UPDATE `image_description` SET `title` = 'HoppyLogo'           WHERE `language_id` = @fr_id AND `image_id` = '20';
UPDATE `image_description` SET `title` = 'Nouveauté1'          WHERE `language_id` = @fr_id AND `image_id` = '21';
UPDATE `image_description` SET `title` = 'Nouveauté2'          WHERE `language_id` = @fr_id AND `image_id` = '22';
UPDATE `image_description` SET `title` = 'Nouveauté3'          WHERE `language_id` = @fr_id AND `image_id` = '23';
UPDATE `image_description` SET `title` = 'PEF 0369 10'         WHERE `language_id` = @fr_id AND `image_id` = '24';
UPDATE `image_description` SET `title` = 'PerformanceFriction' WHERE `language_id` = @fr_id AND `image_id` = '25';
UPDATE `image_description` SET `title` = 'Apparenté1'          WHERE `language_id` = @fr_id AND `image_id` = '26';
UPDATE `image_description` SET `title` = 'Apparenté10'         WHERE `language_id` = @fr_id AND `image_id` = '27';
UPDATE `image_description` SET `title` = 'Apparenté11'         WHERE `language_id` = @fr_id AND `image_id` = '28';
UPDATE `image_description` SET `title` = 'Apparenté2'          WHERE `language_id` = @fr_id AND `image_id` = '29';
UPDATE `image_description` SET `title` = 'Apparenté3'          WHERE `language_id` = @fr_id AND `image_id` = '30';
UPDATE `image_description` SET `title` = 'Apparenté4'          WHERE `language_id` = @fr_id AND `image_id` = '31';
UPDATE `image_description` SET `title` = 'Apparenté5'          WHERE `language_id` = @fr_id AND `image_id` = '32';
UPDATE `image_description` SET `title` = 'Apparenté6'          WHERE `language_id` = @fr_id AND `image_id` = '33';
UPDATE `image_description` SET `title` = 'Apparenté7'          WHERE `language_id` = @fr_id AND `image_id` = '34';
UPDATE `image_description` SET `title` = 'Apparenté8'          WHERE `language_id` = @fr_id AND `image_id` = '35';
UPDATE `image_description` SET `title` = 'Apparenté9'          WHERE `language_id` = @fr_id AND `image_id` = '36';
UPDATE `image_description` SET `title` = 'Promotion1'          WHERE `language_id` = @fr_id AND `image_id` = '37';
UPDATE `image_description` SET `title` = 'Promotion2'          WHERE `language_id` = @fr_id AND `image_id` = '38';
UPDATE `image_description` SET `title` = 'Promotion3'          WHERE `language_id` = @fr_id AND `image_id` = '39';
UPDATE `image_description` SET `title` = 'Promotion4'          WHERE `language_id` = @fr_id AND `image_id` = '40';
UPDATE `image_description` SET `title` = 'Promotion5'          WHERE `language_id` = @fr_id AND `image_id` = '41';
UPDATE `image_description` SET `title` = 'Promotion6'          WHERE `language_id` = @fr_id AND `image_id` = '42';
UPDATE `image_description` SET `title` = 'BRE PE4013HWPCAT'    WHERE `language_id` = @fr_id AND `image_id` = '43';
UPDATE `image_description` SET `title` = 'Shopping'            WHERE `language_id` = @fr_id AND `image_id` = '44';
UPDATE `image_description` SET `title` = 'Pas d''image'        WHERE `language_id` = @fr_id AND `image_id` = '46';
UPDATE `image_description` SET `title` = 'AccueilDemo'         WHERE `language_id` = @fr_id AND `image_id` = '47';


UPDATE `option` SET `name` = 'Taille'   WHERE `language_id` = @fr_id AND `option_id` = '1';
UPDATE `option` SET `name` = 'Couleur'  WHERE `language_id` = @fr_id AND `option_id` = '2';
UPDATE `option` SET `name` = 'Vitesse'  WHERE `language_id` = @fr_id AND `option_id` = '3';
UPDATE `option` SET `name` = 'Mémoire'  WHERE `language_id` = @fr_id AND `option_id` = '4';


UPDATE `option_value` SET `option_id` = '2', `name` = 'Rouge'  WHERE `language_id` = @fr_id AND `option_value_id` = '2';
UPDATE `option_value` SET `option_id` = '2', `name` = 'Bleu'   WHERE `language_id` = @fr_id AND `option_value_id` = '3';
UPDATE `option_value` SET `option_id` = '2', `name` = 'Vert'   WHERE `language_id` = @fr_id AND `option_value_id` = '4';
UPDATE `option_value` SET `option_id` = '2', `name` = 'Jaune'  WHERE `language_id` = @fr_id AND `option_value_id` = '5';
UPDATE `option_value` SET `option_id` = '4', `name` = '1GB'    WHERE `language_id` = @fr_id AND `option_value_id` = '6';
UPDATE `option_value` SET `option_id` = '4', `name` = '2GB'    WHERE `language_id` = @fr_id AND `option_value_id` = '7';
UPDATE `option_value` SET `option_id` = '4', `name` = '4GB'    WHERE `language_id` = @fr_id AND `option_value_id` = '8';
UPDATE `option_value` SET `option_id` = '4', `name` = '8GB'    WHERE `language_id` = @fr_id AND `option_value_id` = '9';
UPDATE `option_value` SET `option_id` = '1', `name` = 'Petit'  WHERE `language_id` = @fr_id AND `option_value_id` = '10';
UPDATE `option_value` SET `option_id` = '1', `name` = 'Moyen'  WHERE `language_id` = @fr_id AND `option_value_id` = '11';
UPDATE `option_value` SET `option_id` = '1', `name` = 'Grand'  WHERE `language_id` = @fr_id AND `option_value_id` = '12';
UPDATE `option_value` SET `option_id` = '3', `name` = 'Lent'   WHERE `language_id` = @fr_id AND `option_value_id` = '13';
UPDATE `option_value` SET `option_id` = '3', `name` = 'Rapide' WHERE `language_id` = @fr_id AND `option_value_id` = '14';


UPDATE `product_description` SET `name` = 'Produit3',                             `description` = '<p>Une moto très rapide avec des pneus de 16&quot;.</p>\r\n<p>Cette moto bleue a des roues de 16 pouces.</p>', `technical` = '', `model` = 'MINIMOTO3', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '3';
UPDATE `product_description` SET `name` = 'Nouveauté3',                           `description` = '<p>Nouveau produit numéro 3.<br />Essayez <strong><span style="color: rgb(0, 0, 255);">de chercher</span></strong> des motos par <strong><span style="color: rgb(255, 0, 0);">couleur</span></strong>.<br />Prix promotionnel à dates.</p>', `technical` = '', `model` = 'latest', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '21';
UPDATE `product_description` SET `name` = 'Promo2',                               `description` = '<p>Promotion numéro 2.<br />Dès que le nombre d''articles <strong>dépasse la limite</strong>,<br />une sélection aléatoire intervient.</p>', `technical` = '', `model` = 'promotions', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '6';
UPDATE `product_description` SET `name` = 'Promo3',                               `description` = '<p>Promotion numéro 3.<br />Les promotions sont affichées sur la page du produit<br />sauf si des articles <strong>apparentés</strong> sont disponibles.</p>', `technical` = '', `model` = 'promotions', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '7';
UPDATE `product_description` SET `name` = 'Promo4',                               `description` = '<p>Promotion numéro 4.<br />Les promotions sont affichées dans les pages&nbsp; <strong>catégories</strong>.</p>', `technical` = '', `model` = 'promotions', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '8';
UPDATE `product_description` SET `name` = 'Promo5',                               `description` = '<p>Promotion numéro 5.</p>', `technical` = '', `model` = 'promotions', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '9';
UPDATE `product_description` SET `name` = 'EnVedette2',                           `description` = '<p>En vedette numéro 2.<br />Cet article a <strong><span style="font-size: small;"><span style="color: rgb(51, 153, 102);">5 produits apparentés</span></span></strong>.<br />Ils sont affichés au hasard.<br />3/8&quot;&amp;1/2&quot;</p>\r\n<p><hidden>*Description Cachée*</hidden></p>', `technical` = '', `model` = 'EnVedette', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '11';
UPDATE `product_description` SET `name` = 'Apparenté4',                           `description` = '<p>Produit apparenté numéro 4.</p>', `technical` = '', `model` = 'apparentés', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '17';
UPDATE `product_description` SET `name` = 'Apparenté5',                           `description` = '<p>Produit apparenté numéro 5.</p>', `technical` = '', `model` = 'apparentés', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '18';
UPDATE `product_description` SET `name` = 'Nouveauté1',                           `description` = '<p>Nouveau produit numéro 1.<br />Les 3 derniers articles ajoutés au panier.</p>', `technical` = '', `model` = 'latest', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '<p>Nouveau Produit Numéro 1<br />Les derniers articles <br />ajoutés au panier. Seulement <br />trois sont affichés</p>' WHERE `language_id` = @fr_id AND `product_id` = '19';
UPDATE `product_description` SET `name` = 'Nouveauté2',                           `description` = '<p>Nouveau produit numéro 2.<br />Essayez notre <strong><span style="color: rgb(255, 0, 0);">recherche avancée</span></strong>.<br />Elle cherche dans les champs cachés.</p>', `technical` = '', `model` = 'latest', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '20';
UPDATE `product_description` SET `name` = 'Apparenté1',                           `description` = '<p>Produit apparenté numéro 1.</p>', `technical` = '', `model` = 'apparentés', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '14';
UPDATE `product_description` SET `name` = 'Apparenté2',                           `description` = '<p>Produit apparenté numéro 2.<br />Prix promotionnel à dates.</p>', `technical` = '', `model` = 'apparentés', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '15';
UPDATE `product_description` SET `name` = 'Apparenté3',                           `description` = '<p>Produit apparenté numéro 3.</p>', `technical` = '', `model` = 'apparentés', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '16';
UPDATE `product_description` SET `name` = 'Promo1',                               `description` = '<p>Promotion numéro 1.<br />Les articles apparentés, en vedette, et en promotion sont<br />choisis <strong><span style="color: rgb(255, 0, 255);">au hasard</span></strong>.</p>', `technical` = '', `model` = 'promotions', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '5';
UPDATE `product_description` SET `name` = 'Produit4',                             `description` = '<p>Ceci est une moto jaune.<br />Elle a un moteur racing. Elle roule à 250 KMH.<br />Elle a des pneus de 17&quot;. J''aime le jaune.</p>\r\n<p><hidden>*Description Cachée*</hidden>motocyclette jaune - moteur racing - plus de 250 km/h kilomètres par heure</p>', `technical` = '', `model` = 'MINIMOTO4', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '4';
UPDATE `product_description` SET `name` = 'Produit1',                             `description` = '<p>Ceci est un exemple d''avis.<br />Cette moto a été commentée par un client.</p>\r\n<p>Ceci est un exemple d''avis fait par un client potentiel. La couleur est rouge.<br />&nbsp;</p>', `technical` = '', `model` = 'Motocyclette', `meta_keywords` = 'Meta keywords, dynamic', `meta_description` = 'C''est une description méta pour le produit 1', `meta_title` = 'C''est un titre méta pour le produit 1', `alt_description` = '<p>Ceci est une moto.<br />Elle a une remise par quantité.<br />Elle a des avis</p>' WHERE `language_id` = @fr_id AND `product_id` = '1';
UPDATE `product_description` SET `name` = 'EnVedette4',                           `description` = '<p>En vedette numéro 4.<br />Cet article a des termes de recherche cachés.<br />Ils sont disponibles uniquement pour les recherches internes du panier.</p>\r\n<p><hidden>Article en vedette numéro 4</p>', `technical` = '', `model` = 'EnVedette', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '13';
UPDATE `product_description` SET `name` = 'Produit2',                             `description` = '<p>Ceci est une moto verte.<br />Elle va très vite. Elle a une selle sport.</p>\r\n<p><hidden>*Description cachée*</hidden>Moto verte avec selle sport.</p>', `technical` = '', `model` = 'Motor Cycle', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '2';
UPDATE `product_description` SET `name` = 'EnVedette3',                           `description` = '<p>En vedette numéro 3.<br />Cet article n''a pas de produit apparenté.<br />Les articles en promotion seront affichés.</p>', `technical` = '', `model` = '3/8&quot;&amp;1/2&quot;', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '12';
UPDATE `product_description` SET `name` = 'EnVedette1 caché',                     `description` = '<p>Description pour EnVedette1.</p>\r\n<p>En Vedette Numéro 1<br /><br />Ce produit a <strong><span style="font-size: medium;"><span style="color: rgb(255, 0, 0);">2 produits apparentés</span></span></strong>.<br /><br />Ils sont affichés dans la vue Produits.</p>\r\n<p>&nbsp;</p>\r\n<p><hidden>*Description Cachée*</hidden> Cet article a une description cachée.</p>', `technical` = '', `model` = '3/8&quot;&amp;1/2&quot;', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '22';
UPDATE `product_description` SET `name` = 'EnVedette1 3/8&quot; &amp; 1/2&quot;', `description` = '<p>En vedette numéro 1.<br />Ce produit a <strong><span style="font-size: medium;"><span style="color: rgb(255, 0, 0);">2 produits apparentés</span></span></strong>.<br />Ils sont affichés dans la vue Produits.</p>\r\n<p><hidden>*Description Cachée*</hidden> Cet article a une description cachée.</p>', `technical` = '<p>C''est l''endroit où seront placées les spécifications techniques.</p>', `model` = 'Coral Reef', `meta_keywords` = 'related, products', `meta_description` = 'Inclus 2 articles apparentés', `meta_title` = 'EnVedette 1', `alt_description` = '<p>Montre les produits apparentés sur la page Produits<br />autrement les Promos sont montrées.</p>' WHERE `language_id` = @fr_id AND `product_id` = '10';
UPDATE `product_description` SET `name` = 'EnVedette2 3/8&quot; &amp; 1/2&quot;', `description` = '<p>3/8&quot; &amp; 1/2&quot; test.</p>', `technical` = '', `model` = '3/8&quot;&amp;1/2&quot;', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '23';
UPDATE `product_description` SET `name` = 'EnVedette3 3/8&quot; &amp; 1/2&quot;', `description` = '<p>3-3/8&quot; &amp; 1/2&quot;.</p>', `technical` = '', `model` = '3/8&quot;&amp;1/2&quot;', `meta_keywords` = '', `meta_description` = '', `meta_title` = '', `alt_description` = '' WHERE `language_id` = @fr_id AND `product_id` = '24';
