<?php
// Heading
$_['heading_title']       = 'Catégories';
$_['heading_form_title']  = 'Catégorie:';
$_['heading_subcat_title']= 'Sous-Catégories:';
$_['heading_description'] = 'Vous pouvez éditer vos catégories de produits ici.<br>Le menu horizontal convient le mieux aux sites n\'ayant pas plus de 7-8 catégories principales et seulement 1 niveau de sous-catégories.<br>Uniquement le nombre de catégories principales pouvant être affichées et uniquement le premier niveau de sous-catégories ne seront accessibles.';

// Text
$_['text_message']        = 'Succès: Vous avez modifié les catégories !';
$_['text_folder_help']    = 'La <b>Liste d\'Icônes</b> ci-dessous est la porte d\'entrée pour ajouter ou modifier des sous-catégories<br>Cliquez sur l\'icône pour ajouter, supprimer, ou modifier des sous-catégories.';

// Column
$_['column_category']     = 'Sous-Catégories!';
$_['column_name']         = 'Nom Catégorie';
$_['column_image']        = 'Image';
$_['column_visibility']   = 'Caché';
$_['column_sort_order']   = 'Classement';
$_['column_action']       = 'Action';

// Entry
$_['entry_name']          = 'Nom de la catégorie:';
$_['entry_sort_order']    = 'Classement:';
$_['entry_hide']          = 'Cacher la catégorie dans le menu:';
$_['entry_image']         = 'Image de la catégorie:';
$_['entry_description']   = 'Description:';
$_['entry_meta_title']     = 'Méta-balise "title":'; // New
$_['entry_meta_description'] = 'Méta-balise "description":'; // New
$_['entry_meta_keywords']  = 'Méta-balise "keywords":'; // New
$_['entry_product']        = 'Produits assocés:';

// Tab
$_['tab_general']          = 'Nom<br>Description';
$_['tab_image']            = 'Image';
$_['tab_data']             = 'Général';
$_['tab_product']          = 'Produits';

//Explanation
$_['explanation_multiselect'] = 'Pour sélectionner / désélectionner plusieurs produits, appuyez sur &lt;Ctrl&gt; en le maintenant  en même temps que vous cliquez.';
$_['explanation_sort_order']  = 'L\'ordre dans lequel les catégories apparaissent dans le menu.';
$_['explanation_hide']        = 'Cache cette catégorie et toutes ses sous-catégories dans le menu des catégories.';

// Error
$_['error_permission']    = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les catégories !';
$_['error_name']          = '* Le nom de la catégorie doit être composé de 1 à 32 caractères !';
$_['error_has_products']  = 'Attention: La catégorie ou sous-catégorie a des produits, suppression impossible !';
?>
