<?php
// Heading
$_['heading_title']       = 'Téléchargements';
$_['heading_form_title']  = 'Téléchargement:';
$_['heading_description'] = 'Vous pouvez uploader et éditer les téléchargements ici. La taille maximale d\'un fichier uploadable sur ce serveur est de: <b>%s</b>.<br>Des fichiers plus volumineux peuvent être uploadés uniquement par envoi en masse, ou vous pouvez essayer de modifier votre fichier .htaccess pour augmenter la taille maximale de fichier uploadable.<br>Possibilité d\'envoi en masse: uploadez vos fichiers par une connexion FTP vers le répertoire /download, puis rechargez cette page. Modifiez le nom de téléchargement, le masque et le nombre maximum selon vos besoins.';

// Text
$_['text_message']        = 'Succès: Vous avez modifié les téléchargements !';
$_['text_browse']         = 'Explorer';

// Column
$_['column_name']         = 'Nom Téléchargement';
$_['column_filename']     = 'Nom Fichier';
$_['column_mask']         = 'Masque Téléchargement';
$_['column_remaining']    = 'Nb Téléchargements Restants';
$_['column_action']       = 'Action';

// Entry
$_['entry_name']          = 'Nom du téléchargement:';
$_['entry_filename']      = 'Nom du fichier:';
$_['entry_mask']          = 'Masque:';
$_['entry_remaining']     = 'Nombre de téléchargements restants par commande:';

// Error
$_['error_permission']    = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les téléchargements !';
$_['error_name']          = '* Le nom du téléchargement doit être composé de 1 à 64 caractères !';
$_['error_upload']        = '* Le fichier ne peut être uploadé !';
$_['error_filename']      = '* Le nom du fichier doit être composé de 1 à 128 caractères !';
$_['error_filetype']      = '* Type de fichier invalide !';
$_['error_mask']          = '* Le masque doit être composé de 1 à 128 caractères !';
$_['error_product']       = 'Attention: Ce téléchargement ne peut être supprimé car 1 produit lui est encore associé !';
$_['error_products']      = 'Attention: Ce téléchargement ne peut être supprimé car %s produits lui sont encore associés !';

//Explanations
$_['explanation_name']         = 'Le nom de fichier affiché à la fois pour vos clients dans le catalogue et pour vous dans l\'administration.';
$_['explanation_mask']         = 'La masque est généré automatiquement mais vous pouvez entrer ce que vous voulez, comme le nom du produit si vous préférez. Le masque est le nom du fichier téléchargé.';
$_['explanation_remaining']    = 'Détermine combien de fois le fichier peut être téléchargé par le client.';
?>
