<?php
// Heading
$_['heading_title']       = 'Images';
$_['heading_form_title']  = 'Image:';
$_['heading_description'] = 'Vous pouvez uploader et éditer les images ici. La taille maximale d\'un fichier uploadable sur ce serveur est de: <b>%s</b>.<br>Des fichiers plus volumineux peuvent être uploadés uniquement par envoi en masse, ou vous pouvez essayer de modifier votre fichier .htaccess pour augmenter la taille maximale de fichier uploadable.<br>Possibilité d\'envoi en masse: uploadez vos fichiers par une connexion FTP vers le répertoire /image, puis rechargez cette page. Modifiez l\'intitulé de l\'image selon vos besoins.';

// Text
$_['text_message']        = 'Succès: Vous avez modifié les images !';
$_['text_image_filename'] = 'Nom actuel du fichier image: ';
$_['text_browse']         = 'Explorer';
$_['text_autowm_warning'] = 'Le filigrane automatique est activé ! Pour modifier ce paramètre, allez dans Configuration-->Paramètres-->Affichage, Image, onglet Ajout au Panier--> onglet Filigrane.';

// Column
$_['column_title']        = 'Intitulé Image';
$_['column_filename']     = 'Nom Fichier';
$_['column_date_added']   = 'Date Création';
$_['column_image']        = 'Image';
$_['column_action']       = 'Action';

// Entry
$_['entry_title']         = 'Intitulé de l\'image:';
$_['entry_filename']      = 'Nom du fichier:';

// Error
$_['error_permission']    = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les images !';
$_['error_title']         = '* L\'intitulé de l\'image doit être composé de 1 à 64 caractères !';
$_['error_upload']        = '* Le fichier ne peut être uploadé !';
$_['error_filename']      = '* Le nom du fichier doit être composé de 1 à 128 caractères !';
$_['error_filetype']      = '* Type de fichier invalide !';
$_['error_product']       = 'Attention: Cette image ne peut être supprimée car elle est associée à 1 produit !';
$_['error_products']      = 'Attention: Cette image ne peut être supprimée car elle est associée à %s produits !';
$_['error_category']      = 'Attention: Cette image ne peut être supprimée car elle est associée à 1 catégorie !';
$_['error_categories']    = 'Attention: Cette image ne peut être supprimée car elle est associée à %s catégories !';
$_['error_manufacturer']  = 'Attention: Cette image ne peut être supprimée car elle est associée à 1 fabricant !';
$_['error_manufacturers'] = 'Attention: Cette image ne peut être supprimée car elle est associée à %s fabricants !';
$_['error_vendor']		    = 'Attention: Cette image ne peut être supprimée car elle est associée à 1 vendeur !';
$_['error_vendors']		    = 'Attention: Cette image ne peut être supprimée car elle est associée à %s vendeurs !';
$_['error_homepage']      = 'Attention: Cette image ne peut être supprimée car elle est associée à 1 entrée en page d\'accueil !';
$_['error_homepages']     = 'Attention: Cette image ne peut être supprimée car elle est associée à %s entrées en page d\'accueil !';
$_['error_imagedisplay']  = 'Attention: Cette image ne peut être supprimée car elle est associée à 1 entrée afficheur d\'image !';
$_['error_imagedisplays'] = 'Attention: Cette image ne peut être supprimée car elle est associée à %s entrées afficheur d\'image !';
$_['error_additional']    = 'Attention: Cette image ne peut être supprimée car elle est associée à 1 produit (comme image supplémentaire) !';
$_['error_additionals']   = 'Attention: Cette image ne peut être supprimée car elle est associée à %s produits (comme image supplémentaire) !';
?>
