<?php
// Heading
$_['heading_title']        = 'Produits avec Options';
$_['heading_form_title']   = 'Produit avec Options:';
$_['heading_description']  = 'Vous pouvez éditer vos produits avec options ici.';

// Text
$_['text_message']         = 'Succès: Vous avez modifié les produits !';
$_['text_select']          = 'Choisissez le produit';
$_['text_linear']          = 'Linéaire: Longueur, Largeur, Hauteur';
$_['text_area']            = 'Surface: Longueur X Largeur';
$_['text_volume']          = 'Volume: Litre, Quart';
$_['text_no_dimensions']   = 'Aucune dimension disponible pour <b> %s </b>';
$_['text_no_dim']          = 'Aucun';
$_['text_no_image']        = 'Aucune image sélectionnée';
$_['text_dimension_ship']  = 'Longueur, largeur, hauteur sont optionnelles; elles sont utilisées pour les calculs de livraison où un cubage s\'applique';
$_['text_options']         = 'Options: ';
$_['text_quantity_options']= 'Ajouter les quantités dans l\'onglet Options de Produit';
$_['text_upc']             = 'UPC';
$_['text_ean']             = 'EAN-13/ISBN';

// Column
$_['column_product_option']= 'ID Produit';
$_['column_name']          = 'Produit : ';
$_['column_stock']         = 'Stock';
$_['column_image']         = 'Image';
$_['column_model_number']  = 'N° de modèle';
$_['column_action']        = 'Action';
$_['button_refresh']       = 'Choisir un nouveau produit';

// Entry
$_['entry_select_product'] = 'Choisissez le produit principal avec options: ';
$_['entry_dimension_class']= 'Type de dimension:';
$_['entry_dimension']      = 'Dimension par défaut:';
$_['entry_length']         = 'Longueur:';
$_['entry_width']          = 'Largeur:';
$_['entry_height']         = 'Hauteur:';
$_['entry_area']           = 'Surface:';
$_['entry_volume']         = 'Volume:';
$_['entry_quantity']       = 'Quantité en stock:';
$_['entry_model_number']   = 'N° de modèle:';
$_['entry_image']          = 'Image:';
$_['entry_barcode']        = 'Chiffres du code-barres:';
$_['entry_barcode_encoding'] = 'Encodage du code-barres:';

// Error
$_['error_permission']     = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les produits avec options';
$_['error_ean']            = 'Le code-barres EAN-13/ISBN doit être composé de 12 ou 13 chiffres !'; // New
$_['error_upc']            = 'Le code-barres UPC doit être composé de 11 ou 12 chiffres !'; // New
$_['error_barcode_already_exists'] = '* ERROR - Ce code-barres EXISTE déjà *';
?>