<?php
// Heading
$_['heading_title']                  = 'Paramètres';
$_['heading_description']            = 'Vous pouvez éditer vos paramètres et informations de boutique ici.';

// Text
$_['text_message']                   = 'Succès: Vous avez sauvegardé les paramètres correctement !';
$_['text_select']                    = 'select';
$_['text_radio']                     = 'radio';
$_['text_prices_tax']                = 'Inclut la taxe sur tous les articles taxables.';
$_['text_tax_products']              = 'Outrepasse le paramètrage par défaut dans les modules d\'affichage de la boutique.<br>Contrôleurs affectés: Cart, Category, Home, Information, Manufacturer, Product, Reviews, Search, Sitemap et Contact.';
$_['text_invoice_number']            = 'Le numéro de facture est automatiquement incrémenté de 1 à la finalisation de commande.<br>Format: Alpha Numérique Alpha. Exemple: <b>CU-20101-AC</b><br>Les préfixe et suffixe Alpha sont optionnels, la portion numérique doit contenir uniquement des chiffres, 0-9.';
$_['text_surcharge']                 = 'Exemple: Si les frais bancaires sont de 2 et 1/2 cents US, entrez .025';
$_['text_instruction']               = 'Nombre de lignes définit le nombre de lignes de la description qui sont affichées.<br>Nb lignes par défaut: pour du simple-colonne: 6, pour du multi-colonnes: 4<br>Nombre de caratères par défaut: 108 (utilisés en 4 colonnes ou plus)';
$_['text_items_per_page']            = 'C\'est le nombre total par défaut d\'articles par page';
$_['text_default_rows']              = 'Entrez 0 pour utiliser le nombre d\'articles par défaut de la boutique';
$_['text_cart_wide']                 = 'Ce paramètre s\'applique à tous les modules';
$_['text_email_smtp']                = 'Paramètres SMTP Settings';
$_['text_email_general']             = 'Paramètres généraux E-Mail';
$_['text_emails']                    = 'Adresses E-Mail optionnelles de la boutique';
$_['text_cart_quantity']             = 'Applicable uniquement avec une boîte de sélection';
$_['text_store_logo']                = '<b>Image logo boutique</b>';
$_['text_footer_logo']               = '<b>Image logo pied de page</b>';
$_['text_captcha']                   = 'Captcha';
$_['text_favicons']                  = 'Favicons';
$_['text_captcha_contactus']         = 'Cela activera Captcha dans le formulaire Contactez-nous si le client n\'est pas connecté. Nous ne vous recommendons pas de l\'activer automatiquement. À utiliser en cas d\'un nombre de spammers impossible à gérer.';
$_['text_captcha_reg']               = 'Cela activera Captcha dans le formulaire Création du Compte. Nous ne vous recommendons pas de l\'activer automatiquement. À utiliser en cas d\'un nombre de spammers impossible à gérer.';
$_['text_captcha_length']            = 'La longueur du texte affiché. Valeur par défaut: 5.';
$_['text_show_stock']                = 'La quantité disponible sera affichée dans tous les modules.';
$_['text_product']                   = '<b>Page Produit</b>';
$_['text_category']                  = '<b>Page Catégorie</b>';
$_['text_search']                    = '<b>Page Recherche</b>';
$_['text_category_search']           = '<b>Paramètres Catégorie, Fabricant & Recherche</b>';
$_['text_linear']                    = 'Linéaire: Longueur, Largeur, Hauteur';
$_['text_area']                      = 'Surface: Longueur x Largeur';
$_['text_volume']                    = 'Volume: Litre, Quart';
$_['text_rss_status']                = 'Affiche l\'icône RSS Feed dans l\'entête';
$_['text_rss_info']                  = 'Nombre maximum d\'articles dans RSS Feed';
$_['text_dimension_decimal']         = 'Nombre de décimales à afficher dans le catalogue';
$_['text_weight_decimal']            = 'Nombre de décimales à afficher dans le catalogue';  //Weight decimal
$_['text_stock_help']                = 'AIDE Stock !';
$_['text_check_stock_explantion']    = '"Vérifier le stock" émettra une alerte lorsque la quantité dans le panier dépasse le stock disponible.';
$_['text_allow_checkout_explantion'] = '"Autoriser Encaissement" permettra au client de passer à la caisse lorsque la quantité dans le panier dépasse le stock disponible. Uniquement fonctionnel lorsque "Vérifier le stock" est activé.';
$_['text_subtract_stock_explantion'] = '"Soustraire du stock" réduit votre quantité inventoriée lorsque des articles sont vendus.';
$_['text_address_explantion']        = 'Vous pouvez définir votre format d\'adresse par défaut ici.<br>Le format d\'adresse nécessite que les noms de champs suivants soient saisis dans la boîte adresse exactement tels qu\'ils apparaissent ci-dessous, dans un ordre que vous choisissez. Noms de champ:<br><b>firstname lastname<br>company<br>address_1<br>address_2<br>city, zone<br>country, postcode</b>';
$_['text_address_help']              = 'AIDE pour l\'adresse !';
$_['text_logo_top_exp']              = 'Nombre de pixels depuis le haut de la page';
$_['text_logo_left_exp']             = 'Nombre de pixels depuis la gauche de la page';
$_['text_footer_top_exp']            = 'Nombre de pixels depuis le haut du pied de page';
$_['text_footer_left_exp']           = 'Nombre de pixels depuis la gauche du pied de page';
$_['text_error_handler']             = 'Cela active un gestionnaire d\'erreur personnalisé';
$_['text_error_email']               = 'Adresse e-mail où envoyer les rapports d\'erreur. Si aucune adresse n\'est définie, l\'adresse par défaut de l\'administrateur sera utilisée.';
$_['text_error_show_user']           = 'Affichera à tous les utilisateurs des messages d\'erreur courts.<br>ERREUR: Il y a eu une erreur dans le code.';
$_['text_error_show_developer']      = 'Affichera des messages d\'erreur détaillés';
$_['text_error_developer_ip']        = 'Si défini, uniquement les requêtes provenant de cette adresse IP afficheront des messages d\'erreur détaillés. Si AUCUNE adresse n\'est définie ici et "Affichage développeur" est activé, les messages d\'erreur détaillés seront montrés à tous les utilisateurs. Pas recommandé en production.';
$_['text_rss_latest']                = 'Derniers produits';
$_['text_rss_featured']              = 'Produits en vedette';
$_['text_rss_popular']               = 'Produits populaires';
$_['text_rss_specials']              = 'Produits em promotion';
$_['text_guest_checkout']            = 'Si désactivé, les clients devront s\'enregistrer pour terminer leur achat.';
$_['text_error_email_status']        = 'Enverra par e-mail les messages d\'erreur à l\'administrateur';
$_['text_time_zone']                 = 'Pour des fuseaux horaires valides, aller sur http://php.net/manual/en/timezones.php';
$_['text_token']                     = 'Vous pouvez saisir du texte plein qui est converti en Hash 32 bits<br>Une fois créé, ce token passe en lecture uniquement';
$_['text_upc']                       = 'UPC';
$_['text_ean']                       = 'EAN-13/ISBN';
$_['text_wm_with_text']              = 'Filigrane texte';
$_['text_wm_with_image']             = 'Filigrane image';
$_['text_left']                      = 'Gauche';
$_['text_center']                    = 'Centre';
$_['text_right']                     = 'Droite';
$_['text_top']                       = 'Haut';
$_['text_bottom']                    = 'Bas';
$_['text_watermark']                 = 'Filigrane';
$_['text_slogo']                     = 'Logo boutique';
$_['text_flogo']                     = 'Logo pied de page';
$_['text_own_store']                 = 'Ma Boutique Personnelle';
$_['text_vendors']                   = 'Mes Vendeurs';
$_['text_appearance']                = 'Appearance';
$_['text_developer']                 = 'Informations du Développeur';
$_['text_newsletter']                = 'Bulletin';

// Entry
$_['entry_store']                    = 'Nom de la boutique:';
$_['entry_owner']                    = 'Propriétaire de la boutique:';
$_['entry_address']                  = 'Adresse:';
$_['entry_address_format']           = 'Format d\'adresse par défaut:';
$_['entry_telephone']                = 'Téléphone:';
$_['entry_fax']                      = 'Fax:';
$_['entry_template']                 = 'Template (thème graphique):';
$_['entry_styles']                   = 'Style:';
$_['entry_colors']                   = 'Couleur:';
$_['entry_logo']                     = 'Logo boutique:';
$_['entry_logo_top']                 = 'Position haut:';
$_['entry_logo_left']                = 'Position gauche:';
$_['entry_logo_width']               = 'Largeur logo:';
$_['entry_logo_height']              = 'Hauteur logo:';
$_['entry_footer_logo']              = 'Logo pied de page:';
$_['entry_footer_logo_top']          = 'Position haut:';
$_['entry_footer_logo_left']         = 'Postion gauche:';
$_['entry_footer_logo_width']        = 'Largeur logo:';
$_['entry_footer_logo_height']       = 'Hauteur logo:';
$_['entry_captcha_contactus']        = 'Utiliser Captcha sur Contactez-nous:';
$_['entry_captcha_reg']              = 'Utiliser Captcha sur Enregistrement:';
$_['entry_captcha_length']           = 'Longueur Captcha:';
$_['entry_admin_favicon']            = 'Favicon Administration:';
$_['entry_catalog_favicon']          = 'Favicon Catalogue:';
$_['entry_ssl']                      = 'Utiliser SSL:';
$_['entry_show_stock']               = 'Afficher le stock:';
$_['entry_show_stock_icon']          = 'Afficher l\'icône du stock:';
$_['entry_low_stock_warning']        = 'Seuil d\'alerte du stock:';
$_['entry_columns']                  = 'Colonnes par page:';
$_['entry_mod_rw']                   = 'Statut du mod_rewrite:';
$_['entry_url_alias']                = 'Utiliser les alias d\'URL:';
$_['entry_seo']                      = 'Mise à jour automatique SEO:';
$_['entry_parse_time']               = 'Afficher le temps d\'analyse par page:';
$_['entry_query_log']                = 'Créer un journal des requêtes:';
$_['entry_query_count']              = 'Afficher le nombre de requêtes:';
$_['entry_session_expire']           = 'Temps d\'expiration de session:';
$_['entry_ssl']                      = 'Utiliser SSL:';
$_['entry_rows_per_page']            = 'Lignes par page:';
$_['entry_items_per_page']           = 'Articles par page:';
$_['entry_country']                  = 'Pays par défaut:';
$_['entry_zone']                     = 'Région / Département par défaut:';
$_['entry_language']                 = 'Langue par défaut:';
$_['entry_currency']                 = 'Devise par défaut:';
$_['entry_currency_surcharge']       = 'Surtaxe devise:';
$_['entry_weight']                   = 'Poids par défaut:';
$_['entry_barcode']                  = 'Encodage du code-barres par défaut:';
$_['entry_dimension_type']           = 'Type de dimension par défaut:';
$_['entry_linear']                   = 'Dimension linéaire par défaut:';
$_['entry_area']                     = 'Dimension surface par défaut:';
$_['entry_volume']                   = 'Dimension volume par défaut:';
$_['entry_tax']                      = 'Afficher les prix avec taxes (Défaut):';
$_['entry_tax_store']                = 'Afficher les prix avec taxes (Boutique):';
$_['entry_invoice_number']           = 'N° de facture (défini une seule fois):<br>Mis à jour lorsque la commande<br>est traitée.';
$_['entry_order_status']             = 'État de commande par défaut:';
$_['entry_stock_check']              = 'Vérifier le stock:';
$_['entry_stock_checkout']           = 'Commander malgré rupture de stock:';
$_['entry_stock_subtract']           = 'Soustraire du stock:';
$_['entry_guest_checkout']           = 'Autoriser l\'encaissement pour les invités';
$_['entry_vat']                      = 'N° d\'identification fiscal (TVA):';
$_['entry_account']                  = 'Conditions à accepter avant création de compte:';
$_['entry_checkout']                 = 'Conditions à accepter avant encaissement:';
$_['entry_download']                 = 'Autoriser les téléchargements payants:';
$_['entry_free_download']            = 'Autoriser les téléchargements gratuits:';
$_['entry_download_status']          = 'État de la commande pour permettre de télécharger:';
$_['entry_email']                    = 'E-Mail:';
$_['entry_email_send']               = 'Envoyer les e-mails:';
$_['entry_email_log']                = 'Débuguer E-Mail:';
$_['entry_email_auth']               = 'Utiliser l\'authentification:';
$_['entry_email_user']               = 'Nom d\'utilisateur:';
$_['entry_email_passw']              = 'Mot de passe:';
$_['entry_email_host']               = 'Hôte:';
$_['entry_email_localhost']          = 'Hôte local:';
$_['entry_email_port']               = 'Port:';
$_['entry_email_timeout']            = 'Timeout:';
$_['entry_cache_query']              = 'Cache en base de données:';
$_['entry_compress_output']          = 'Utiliser la compression:';
$_['entry_compress_level']           = 'Niveau de compression:';
$_['entry_image_resize']             = 'Redimensionner les images:';
$_['entry_image_width']              = 'Largeur d\'image par défaut:';
$_['entry_image_height']             = 'Hauteur d\'image par défaut:';
$_['entry_image_quality']            = 'Qualité d\'image:';
$_['entry_product_width']            = 'Largeur d\'image de produit:';
$_['entry_product_height']           = 'Hauteur d\'image de produit:';
$_['entry_product_addtocart']        = 'Ajout du produit au panier:';
$_['entry_additional_width']         = 'Largeur d\'image supplémentaire:';
$_['entry_additional_height']        = 'Hauteur d\'image supplémentaire:';
$_['entry_alt_description']          = 'Afficher la description alternative:';
$_['entry_magnifier']                = 'Utiliser le magnifieur:';
$_['entry_magnifier_width']          = 'Largeur fenêtre magnifieur:';
$_['entry_magnifier_height']         = 'Hauteur fenêtre magnifieur:';
$_['entry_category_width']           = 'Largeur d\'image de catégorie:';
$_['entry_category_height']          = 'Hauteur d\'image de catégorie:';
$_['entry_category_addtocart']       = 'Ajout de la catégorie au panier:';
$_['entry_search_width']             = 'Largeur d\'image de recherche:';
$_['entry_search_height']            = 'Hauteur d\'image de recherche:';
$_['entry_search_addtocart']         = 'Ajout recherche au panier:';
$_['entry_search_limit']             = 'Nombre maximun de résultats de recherche:';
$_['entry_options_select']           = 'Type de sélection des options:';
$_['entry_image_display']            = 'Afficheur d\'image:';
$_['entry_lines_single']             = 'Nombre de lignes pour du simple-colonne:';
$_['entry_lines_multi']              = 'Nombre de lignes pour du multi-colonnes:';
$_['entry_lines_char']               = 'Nombre de caractères pour du multi-colonnes:';
$_['entry_email_orders']             = 'E-Mail - Commandes:';
$_['entry_email_accounts']           = 'E-Mail - Comptes clients:';
$_['entry_email_newsletter']         = 'E-Mail - Bulletin:';
$_['entry_email_mail']               = 'E-Mail - Mail:';
$_['entry_email_contact']            = 'E-Mail - Contact:';
$_['entry_addtocart_quantity']       = 'Style de la case quantité dans Ajout-au-panier:';
$_['entry_addtocart_maximum']        = 'Quantité maximum ajoutable:';
$_['entry_dimension_decimal']        = 'Places décimales:';
$_['entry_weight_decimal']           = 'Places décimales:';
$_['entry_rss_limit']                = 'Limite RSS Feed:';
$_['entry_rss_status']               = 'Activer RSS Feed:';
$_['entry_rss_source']               = 'Source RSS:';
$_['entry_sitemap_status']           = 'Activer Sitemap Feed:';
$_['entry_error_handler_status']     = 'Activer gestionnaire d\'erreur:';
$_['entry_error_email']              = 'Adresse e-mail:';
$_['entry_error_show_user']          = 'Affichage utilisateur:';
$_['entry_error_show_developer']     = 'Affichage développeur:';
$_['entry_error_developer_ip']       = 'Adresse IP développeur:';
$_['entry_error_email_status']       = 'Autoriser envoi e-mail:';
$_['entry_time_zone']                = 'Fuseau horaire:';
$_['entry_token']                    = 'Token de cryptage / décryptage:';
$_['entry_wm_text']                  = 'Texte du filigrane:';
$_['entry_wm_fontsize']              = 'Taille fonte:';
$_['entry_wm_fontcolor']             = 'Couleur fonte:';
$_['entry_wm_transparency']          = 'Transparence:';
$_['entry_wm_thposition']            = 'Position horizontale:';
$_['entry_wm_tvposition']            = 'Position verticale:';
$_['entry_wm_thmargin']              = 'Marge gauche:';
$_['entry_wm_tvmargin']              = 'Marge haute:';
$_['entry_wm_image']                 = 'Image du filigrane:';
$_['entry_wm_scale']                 = 'Échelle:';
$_['entry_wm_ihposition']            = 'Position horizontale:';
$_['entry_wm_ivposition']            = 'Position verticale:';
$_['entry_wm_ihmargin']              = 'Marge gauche:';
$_['entry_wm_ivmargin']              = 'Marge haute:';
$_['entry_discount_options']         = 'Options de remise:';
$_['entry_options_manufacturer']     = 'Autoriser filtre fabriquant:';
$_['entry_options_model']            = 'Autoriser filtre modèle:';
$_['entry_unregistered']             = 'Afficher sur les pages publiques:';
$_['entry_registered']               = 'Afficher sur les pages protégées:';
$_['entry_estimate']                 = 'Estimer la livraison et les taxes:';
$_['entry_social']                   = 'Afficher les boutons des Médias Sociaux:';
$_['entry_page_load']                = 'Réduire le temps de chargement de page:';
$_['entry_newsletter']               = 'Regrouper le bulletin par:';

//Explanations
$_['explanation_query_log']          = 'Utilisez cela uniquement afin de test. Ce processus nécessite de l\'espace disque et du temps pour s\'accomplir. Pas utilisable en production.';
$_['explanation_wm_text']            = 'Si vous replissez ce champ (64 caractères maximum) chaque image que vous allez uploader à partir de maintenant aura automatiquement un filigrane avec ce texte. Laissez ce champ vide si vous ne souhaitez pas l\'utiliser.';
$_['explanation_wm_fontsize']        = 'Varie de 1 à 5';
$_['explanation_wm_fontcolor']       = 'Le code hexadécimal de la couleur.';
$_['explanation_wm_transparency']    = 'Varie de 0 (transparence totale) à 100 (pas de transparence).';
$_['explanation_wm_thposition']      = 'Paramètres possibles: Gauche, Centre, Droite selon l\'image d\'origine.';
$_['explanation_wm_tvposition']      = 'Paramètres possibles: Haut, Centre, Bas selon l\'image d\'origine.';
$_['explanation_wm_thmargin']        = 'Nombre de pixels depuis le côté gauche de l\'image d\'origine.';
$_['explanation_wm_tvmargin']        = 'Nombre de pixels depuis le haut de l\'image d\'origine.';
$_['explanation_wm_scale']           = 'Il s\'agit du ratio en % pour l\'image du filigrane. Varie de 0 à 100. Si l\'échelle est zéro, l\'image du filigrane ne sera pas redimensionnée. Si l\'échelle est 100, l\'image du filigrane remplira l\'image d\'origine.';
$_['explanation_wm_ihposition']      = 'Paramètres possibles: Gauche, Centre, Droite selon l\'image d\'origine.';
$_['explanation_wm_ivposition']      = 'Paramètres possibles: Haut, Centre, Bas selon l\'image d\'origine.';
$_['explanation_wm_ihmargin']        = 'Nombre de pixels depuis le côté gauche de l\'image d\'origine.';
$_['explanation_wm_ivmargin']        = 'Nombre de pixels depuis le haut de l\'image d\'origine.';
$_['explanation_wm_image']           = 'Si vous sélectionnez un filigrane, chaque image que vous allez uploader à partir de maintenant aura automatiquement un filigrane. Utilisez une image de filigrane avec un arrière plan transparent pour un meilleur résultat. Le format png est le seul supporté.';
$_['explanation_address']            = 'Utilisez ce champ pour entrer votre adresse et toute information relative à votre boutique, par ex. numéro de taxe, numéro RCS, code fiscal ou tout ce que vous voulez voir afficher sur les factures clients et la page Contactez-nous.';
$_['explanation_default_weight']     = 'La plupart des méthodes de livraison utiliseront cela à moins que ce soit spécifié autrement dans la méthode de livraison individuelle.';
$_['explanation_option_discount']    = 'Activez pour inclure l\'option prix dans les remises par quantité';
$_['explanation_stock_icon']         = 'Affichera une icône colorée selon le niveau du stock.';
$_['explanation_stock_warning']      = 'Si la quantité en stock est inférieure ou égale à cette valeur, une icône orange d\'avertissement s\'affichera si l\'icône colorée selon le niveau du stock est activée.';
$_['explanation_session_expire']     = 'Le temps en secondes avant que la session soit supprimée ou terminée (1800 minimum, 3600 par défault)';
$_['explanation_pr_download']        = 'Ici, vous pouvez activer/désactiver en un clic tout le processus de téléchargement payant.';
$_['explanation_pr_download_status'] = 'Dès que vous changez l\'état d\'une commande en celui-ci, les clients peuvent télécharger le(s) fichier(s) acheté(s).';
$_['explanation_free_download']      = 'Ici, vous pouvez activer/désactiver en un clic tout le processus de téléchargement gratuit.';
$_['explanation_sitemap']            = 'L\'URL  de votre sitemap (ex. pour les Outils Google du Webmaster): ';
$_['explanation_favicon']            = 'Pour changer le favicon courant, créez le votre propre en gardant le nom d\'origine "favicon.ico", puis écrasez l\'original: ';
$_['explanation_mr_loaded']          = 'Le module mod_rewrite est chargé sur ce serveur.';
$_['explanation_mr_not_loaded']      = 'Le module mod_rewrite n\'est pas chargé sur ce serveur. Les alias d\'URL ne peuvent marcher.';
$_['explanation_unregistered']       = 'Affichera le nom du vendeur dans le panier, sur la page produit et dans chaque disposition de colonne simple et multiple.';
$_['explanation_registered']         = 'Affichera le nom du vendeur sur la facture, sur la facture envoyée au client et aussi sur la page de confirmation d\'encaissement.';
$_['explanation_email_log']          = 'Journalise les messages d\'erreurs associés aux E-Mails. Utilisez uniquement pour le débuggage ! Non recommandé dans les installations en production.';
$_['explanation_email_auth']         = 'Si la fonction mail() de PHP est bloquée, vous devez utiliser l\'authentification pour envoyer des E-Mails.';
$_['explanation_email_user']         = 'Le nom d\'utilisateur SMTP. Générallement c\'est une adresse E-Mail.';
$_['explanation_email_passw']        = 'Mot de passe associé au nom d\'utilisateur.';
$_['explanation_email_host']         = 'Votre serveur SMTP. Ex: smtp.yourdomain.com';
$_['explanation_email_localhost']    = 'Normallement identique à l\'hôte. Peut-être à modifier en \'localhost\'.';
$_['explanation_email_port']         = 'Le numéro de port SMTP. 25 par défaut.';
$_['explanation_email_timeout']      = 'Le timeout en secondes. 10 par défaut.';
$_['explanation_url_alias']          = 'Activera les alias d\'URL. Une fois activés, vous devez aller dans le module des alias d\'URL et générer les urls SEO.';
$_['explanation_seo']                = 'Activera la création automatique des urls SEO lorsque de nouveaux produits ou catégories seront créés.';
$_['explanation_estimate']           = 'Activera l\'estimation du coût de livraison et des taxes dans le panier aussi bien pour les clients non-connectés';
$_['explanation_columns']            = '1 = contenu uniquement; 1.2 = colonne gauche + contenu; 2.1 = contenu + colonne droite; 3 = colonne gauche + contenu + colonne droite';
$_['explanation_social']             = 'Affichera les boutons partagés des médias sociaux (Facebook, Twitter, LinkedId) sur la page produit.';
$_['explanation_page_load']          = 'Compressera les fichiers css et javascript pour accélérer le chargement de page. La compression donne des fichiers illisibles humainement, alors activez la après la personnalisation de votre panier. Les fichiers css et javascript originels ne seront pas écrasés !';
$_['explanation_image_quality']      = 'Qualité de l\'image retaillée.<br>Va de 0 (qualité la plus mauvaise, fichier le plus petit, chargement de page le plus rapide) à 100 (meilleure qualité, fichier le plus gros, chargement de page le plus lent).<br>75 par défaut. Essayez de trouver le réglage optimum pour votre site.';
$_['explanation_newsletter']         = 'Regroupe le bulletin si votre hôte rejette l\'envoi d\'e-mails en masse. Par défaut, 0 signifie aucun regroupement.';

// Tab
$_['tab_shop']                       = 'Boutique';
$_['tab_admin']                      = 'Administration<br>Gestion Erreurs';
$_['tab_local']                      = 'Localisation<br>Boutique';
$_['tab_stock']                      = 'Encaissement<br>Stock';
$_['tab_mail']                       = 'Comptes<br>E-Mail';
$_['tab_cache']                      = 'Cache<br>Compression';
$_['tab_image']                      = 'Affichage Images,<br>Ajouter au Panier';
$_['tab_option']                     = 'Options: Taxe<br>RSS, Logos';
$_['tab_download']                   = 'Téléchargements';
$_['tab_watermark']                  = 'Filigrane<br>(automatique)';

// Error
$_['error_permission']               = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les paramètres !';
$_['error_store']                    = '* Le nom de la boutique doit être composé de 1 à 32 caractères !';
$_['error_owner']                    = '* Le propiétaire de la boutique doit être composé de 1 à 32 caractères !';
$_['error_address']                  = '* L\'adresse de la boutique doit être composée de 1 à 128 caractères !';
$_['error_telephone']                = '* Le téléphone doit être composé de 5 à 32 caractères !';
$_['error_color']                    = '* Veuillez vous assurer que le répertoire de couleurs existe !';
$_['error_wm_text']                  = '* Le texte du filigrane doit être composé de moins de 64 caractères !';
$_['error_wm_fontcolor']             = '* Le code couleur hexadécimal ne semble pas valide !';
$_['error_wm_transparency']          = '* La transparence doit être entre 0 et 100 !';
$_['error_wm_scale']                 = '* L\'échelle doit être entre 0 et 100 !';
$_['error_email']                    = '* L\'adresse E-Mail ne semble pas valide !';
?>
