<?php
// Heading
$_['heading_title']         = 'Canada Post';
$_['heading_shipping']      = 'Livraison:';
$_['heading_description']   = 'Vous pouvez éditer la livraison par Canada Post ici.';

// Text
$_['text_message']          = 'Succès: Vous avez modifié la livraison par Canada Post !';

// Entry
$_['entry_status']          = 'Statut:';
$_['entry_tax']             = 'Classe de taxes:';
$_['entry_sort_order']      = 'Classement:';
$_['entry_postcode']        = 'Code postal d\'expédition:';
$_['entry_geo_zone']        = 'Zone géographique:';
$_['entry_canadapost_ip'] 	= 'Serveur Canada Post:';
$_['entry_canadapost_port']	= 'Port Canada Post:';
$_['entry_merchant_id'] 	  = 'ID Marchand:';
$_['entry_language']		    = 'Langue de réponse:';
$_['entry_turnaround']		  = 'Temps Turn Around:';
$_['entry_readytoship']     = 'Prêt à expédier:';
$_['entry_package']			    = 'Emballer commande:';

// Explanation
$_['explanation_postcode']		    = 'Code postal de départ de vos envois. Doit être un code postal Canadian Post valide.<br>Optionnel. Si laissé vide, le code postal par défaut de votre profil marchand est utilisé.';
$_['explanation_geo_zone']        = 'Zone géographique où cette méthode de livraison est utilisable.<br>Les clients se situant dans la zone géographique sélectionnée pourront choisir cette méthode de livraison.';
$_['explanation_tax']             = 'Ajout d\'une taxe au prix du port selon la classe de taxes sélectionnée.';
$_['explanation_canadapost_ip']   = 'Serveur Canada Post: Par défaut <b>* sellonline.canadapost.ca *</b>';
$_['explanation_canadapost_port'] = 'Port Canada Post: Par défaut <b>* 30000 *</b>';
$_['explanation_merchant_id']     = 'Un ID marchand Canada Post est requis. <a href="http://www.canadapost.ca/cpo/mc/business/solutions/sellonline.jsf">Sell Online Account Sign up</a><br>Vous pouvez utiliser <b>* CPC_DEMO_XML *</b> pour faire des tests.';
$_['explanation_sort_order']      = 'L\'ordre d\'apparition de cette méthode sur la page de livraison.';
$_['explanation_language']	      = 'Il s\'agit de la langue utilisée dans la réponse de Canada Post.<br>Par défaut Anglais si rien n\'est spécifié.';
$_['explanation_turnaround']      = 'Le temps en heures depuis la réception de la commande jusqu\'à ce qu\'elle soit expédié.';
$_['explanation_readytoship']     = 'Si positionné sur OUI, Canada Post n\'emballera pas les articles.<br>Les articles seront supposés être emballés.';
$_['explanation_package']	        = 'Si positionné sur OUI, le panier emballera les articles et soumettra les colis à Canada post.<br>Prêt à expédier doit aussi être sur OUI.';

// Tabs
$_['tab_required']          = 'Donnés Requise';
$_['tab_optional']          = 'Donnée Optionnelle';
// Error
$_['error_permission']    = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier la livraison par Canada Post';
?>