<?php
// Heading
$_['heading_title']			    = 'Templates';
$_['heading_form_title']	  = 'Template:';
$_['heading_description']	  = 'Vous pouvez paramètrer les templates ici.';
$_['heading_description']	  = 'Les templates sont fournis avec un ensemble intégré de mises en page par défaut. Cela peut être remplacé par la création d\'un nouveau défaut en sélectionnant "défaut" en tant que contrôleur.<br>Vous pouvez remplacer tous les onglets, ou uniquement ceux que vous souhaitez modifier. Vous pouvez modifier dans tous ou certains onglets les contrôleurs spécifiques qui remplacent les paramètres par défaut pour ce seul contrôleur.<br>Si vous souhaitez déplacer un module comme le panier à une nouvelle position, vous devez modifier l\'onglet où est actuellement situé le panier et définir l\'onglet où vous souhaitez que le panier soit situé.<br>D\'autres valeurs par défaut telles que le template, le style, la couleur et le nombre de colonnes doivent être précédement configurés dans les paramètres. Pour plus de détails, allez à http://forum.alegrocart.com/viewtopic.php?f=22&t=154';

// Text
$_['text_message']			    = 'Succès: Vous avez modifié les templates !';
$_['text_tpl_manager']      = 'L\'onglet "contrôleur" doit être rempli et activé pour fonctionner.<br>Tous les autres onglets sont facultatifs, mais si des modules sont entrés, uniquement les modules entrés seront affichés dans cette zone.<br>Les informations saisies dans le gestionnaire des templates outrepassent celles par défaut.<br>Assurez-vous de recenser les modules en double, entre ceux situés par défaut dans un emplacement et ceux que vous insérez.';
$_['text_tpl_content']      = 'Si l\'emplacement contenu est activé, CONTENT doit être inclus.<br>Si la mise en page est à 1 colonne, CATEGORYMENU et CART doivent être inclus dans Top Header ou Sub Header (si vous outrepassez les défauts).<br>Modules par défaut: content, homepage, featured, latest<br>Si le contrôleur est Product et les colonnes sont définies à 1.2 ou 2.1, les promotions ou les apparentés sont inclus par défaut.';
$_['text_tpl_header']       = 'Si l\'emplacement entête est activé, HEADER doit être inclus.<br>Modules par défaut: header, language, currency, search, navigation. Dans le cas d\'une mise en page à 1 colonne, CART et CATEGORYMENU sont chargés par défaut. CATEGORYMENU est aussi inclus dans la mise en page en 2.1 colonnes.';
$_['text_tpl_extra']		    = 'La sous-entête (extra) est située entre l\'entête du haut et le contenu.<br>Cet emplacement est destiné à du contenu optionnel comme une image Flash ou un logo.';
$_['text_tpl_column']		    = 'La colonne de gauche est incluse dans les mises en pages à 1.2 ou 3 colonnes.<br>Modules par défaut: cart, category, manufacturer, popular, review, information.<br>Si la mise en page est 1.2 ou 2.1 colonnes, les options de recherche ou les options de catégorie seront incluses.';
$_['text_tpl_columnright']	= 'La colonne de droite est disponible dans les mises en pages à 2.1 ou 3 colonnes.<br>Modules par défaut: specials, related in product page, search options in search page, category options in category page, et manufacturer options in manufacturer page.<br>Si la mise en page est à 2.1 colonnes, CATEGORYMENU doit être inclu dans l\'entête du haut ou la sous-entête (si vous outrepassez les défauts).';
$_['text_tpl_footer']		    = 'Si l\'emplacement pied de page est activé, FOOTER doit être inclus.<br>Modules par défaut: footer. Si la mise en page est à 1 colonne, INFORMATION est inclus par défaut.';
$_['text_tpl_pagebottom']	  = 'L\'emplacement bas de page est destiné à du contenu optionnel.<br>Il peut être utilisé pour des informations ou pour ce que vous voulez comme contenu.<br>Modules par défaut: Developer.';

//Tabs
$_['tab_controller']		    = 'Contrôleur';
$_['tab_header']			      = 'Entête racine';
$_['tab_extra']				      = 'Sous Entête<br>(extra)';
$_['tab_left_column']		    = 'Colonne<br>Gauche';
$_['tab_content']			      = 'Contenu<br>Central';
$_['tab_right_column']	    = 'Colonne<br>Droite';
$_['tab_footer']			      = 'Pied de<br>Page';
$_['tab_page_bottom']		    = 'Bas de<br>Page';

// Column
$_['column_controller']		  = 'Contrôleur';
$_['column_tpl_columns']	  = 'Colonnes par page';
$_['column_tpl_color']		  = 'Couleur de page';
$_['column_tpl_status']		  = 'Statut';
$_['column_action']         = 'Action';

// Button
$_['button_add']            = 'Ajouter';
$_['button_remove']         = 'Enlever';

//Entry
$_['entry_controller']     	= 'Contrôleur principal: ';
$_['entry_columns']        	= 'Nombre de colonnes par page: ';
$_['entry_status']         	= 'Statut: ';
$_['entry_color']          	= 'Couleur de page: ';
$_['entry_location']       	= 'Emplacement du module dans la page: ';
$_['entry_module']        	= 'Module: ';
$_['entry_sortorder']      	= 'Classement: ';

// Error
$_['error_permission']    	= 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les templates !';
$_['error_already_exists']  = 'Erreur: Une entrée pour ce contrôleur existe déjà !';
$_['error_controller']      = 'Le contrôleur doit être indiqué !';
?>