<?php
// Heading
$_['heading_title']         = 'Filigranes';
$_['heading_description']   = 'Vous pouvez apposer un filigrane sur une de vos images à la fois ici.';

// Text
$_['text_message']          = 'Succès: Vous avez sauvegardé vos paramètres correctement !';
$_['text_original']         = 'Image à apposer';
$_['text_wm_with_text']     = 'Filigrane texte';
$_['text_wm_with_image']    = 'Filigrane image';
$_['text_left']             = 'Gauche';
$_['text_center']           = 'Centre';
$_['text_right']            = 'Droite';
$_['text_top']              = 'Haut';
$_['text_bottom']           = 'Bas';
$_['text_watermark']        = 'Filigrane';
$_['text_watermarked']      = 'Prévisualisation image avec filigrane';

// Entry
$_['entry_wm_text']         = 'Texte du filigrane:';
$_['entry_wm_fontsize']     = 'Taille fonte:';
$_['entry_wm_fontcolor']    = 'Couleur fonte:';
$_['entry_wm_transparency'] = 'Transparence:';
$_['entry_wm_thposition']   = 'Position horizontale:';
$_['entry_wm_tvposition']   = 'Position verticale:';
$_['entry_wm_thmargin']     = 'Marge gauche:';
$_['entry_wm_tvmargin']     = 'Marge haute:';
$_['entry_wm_image']        = 'Image du filigrane:';
$_['entry_wm_scale']        = 'Échelle:';
$_['entry_wm_ihposition']   = 'Position horizontale:';
$_['entry_wm_ivposition']   = 'Position verticale:';
$_['entry_wm_ihmargin']     = 'Marge gauche:';
$_['entry_wm_ivmargin']     = 'Marge haute:';
$_['entry_image']           = 'Image:';


//Explanations
$_['explanation_wm_text']         = 'Si vous remplissez ce champ (64 caractères maximum) ce filigrane texte sera apposé sur l\'image ci-dessus. Laissez ce champ vide si vous ne souhaitez pas l\'utiliser.';
$_['explanation_wm_fontsize']     = 'Varie de 1 à 5';
$_['explanation_wm_fontcolor']    = 'Le code hexadécimal de la couleur.';
$_['explanation_wm_transparency'] = 'Varie de 0 (transparence totale) à 100 (pas de transparence).';
$_['explanation_wm_thposition']   = 'Paramètres possibles: Gauche, Centre, Droite selon l\'image d\'origine.';
$_['explanation_wm_tvposition']   = 'Paramètres possibles: Haut, Centre, Bas selon l\'image d\'origine.';
$_['explanation_wm_thmargin']     = 'Nombre de pixels depuis le côté gauche de l\'image d\'origine.';
$_['explanation_wm_tvmargin']     = 'Nombre de pixels depuis le haut de l\'image d\'origine.';
$_['explanation_wm_scale']        = 'Il s\'agit du ratio en % pour l\'image du filigrane. Varie de 0 à 100. Si l\'échelle est zéro, l\'image du filigrane ne sera pas redimensionnée. Si l\'échelle est 100, l\'image du filigrane remplira l\'image d\'origine.';
$_['explanation_wm_ihposition']   = 'Paramètres possibles: Gauche, Centre, Droite selon l\'image d\'origine.';
$_['explanation_wm_ivposition']   = 'Paramètres possibles: Haut, Centre, Bas selon l\'image d\'origine.';
$_['explanation_wm_ihmargin']     = 'Nombre de pixels depuis le côté gauche de l\'image d\'origine.';
$_['explanation_wm_ivmargin']     = 'Nombre de pixels depuis le haut de l\'image d\'origine.';
$_['explanation_wm_image']        = 'Si vous choisissez une image de filigrane, ce filigrane image sera apposé sur l\'image ci-dessus. Utilisez une image de filigrane avec un arrière plan transparent pour un meilleur résultat. Le format png est le seul supporté.';
$_['explanation_wm_original']     = 'Avant de choisir une image, définisser et sauvegardez les paramètres ci-dessous pour le processus des filigranes.<br>Les formats png et jpeg sont les seuls supportés, donc les gifs ne sont pas listés.';
$_['explanation_wm_watermarked']  = 'Appuyez d\'abord sur le bouton Prévisualisation. Si vous êtes satisfait(e) du résultat, sauvegardez l\'image avec filigrane.';

// Button
$_['button_preview']        = 'Prévisualisation';
$_['button_save_wmi']       = 'Sauvegarder image avec filigrane';

// Tab
$_['tab_watermark']         = 'Filigrane<br>(manuel)';


// Error
$_['error_permission']      = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les filigranes';
$_['error_wm_text']         = '* Le texte du filigrane doit être composé de moins de 64 caractères !';
$_['error_wm_fontcolor']    = '* Le code couleur hexadécimal ne semble pas valide !';
$_['error_wm_transparency'] = '* La transparence doit être entre 0 et 100 !';
$_['error_wm_scale']        = '* L\'échelle doit être entre 0 et 100 !';
?>