<?php
// Locale
$_['code']                  = 'fr';
$_['charset']               = 'utf-8';
$_['direction']             = 'ltr';
$_['locale']                = 'fr_FR.UTF-8,fr_FR,french';
$_['date_format_short']     = 'j F Y';
$_['date_format_long']      = 'l j F Y';
$_['time_format']           = 'H:i:s';
$_['decimal_point']         = ',';
$_['thousand_point']        = '.';

// Text
$_['text_time']             = 'Page créée en %s secondes';
$_['text_query_count']		  = '(avec %s requêtes bdd)';
$_['text_yes']              = 'Oui';
$_['text_no']               = 'Non';
$_['text_none']             = ' --- Aucun --- ';
$_['text_all_zones']        = 'Toutes les zones';
$_['text_results']          = 'Résultats %s à %s sur %s';
$_['text_pages']            = '%s de %s';
$_['text_separator']        = ' &raquo; ';
$_['text_price']            = 'Prix: ';
$_['text_enlarge']          = 'Cliquez pour agrandir';
$_['text_stock_icon']       = 'État du stock';
$_['text_soldby']		        = 'Expédié depuis:';
$_['email_soldby']		      = 'Expédié depuis:';
$_['text_out_of']		        = '%s étoiles sur 5 !';

//DateTime
$_['text_january']          = 'Janvier';
$_['text_february']         = 'Février';
$_['text_march']            = 'Mars';
$_['text_april']            = 'Avril';
$_['text_may']              = 'Mai';
$_['text_june']             = 'Juin';
$_['text_july']             = 'Juillet';
$_['text_august']           = 'Août';
$_['text_september']        = 'Septembre';
$_['text_october']          = 'Octobre';
$_['text_november']         = 'Novembre';
$_['text_december']         = 'Décembre';
$_['text_jan']              = 'Jan';
$_['text_feb']              = 'Fév';
$_['text_mar']              = 'Mar';
$_['text_apr']              = 'Avr';
$_['text_may']              = 'Mai';
$_['text_jun']              = 'Jun';
$_['text_jul']              = 'Jul';
$_['text_aug']              = 'Aoû';
$_['text_sep']              = 'Sep';
$_['text_oct']              = 'Oct';
$_['text_nov']              = 'Nov';
$_['text_dec']              = 'Déc';
$_['text_monday']           = 'Lundi';
$_['text_tuesday']          = 'Mardi';
$_['text_wednesday']        = 'Mercredi';
$_['text_thursday']         = 'Jeudi';
$_['text_friday']           = 'Vendredi';
$_['text_saturday']         = 'Samedi';
$_['text_sunday']           = 'Dimanche';
$_['text_mon']              = 'Lun';
$_['text_tue']              = 'Mar';
$_['text_wed']              = 'Mer';
$_['text_thu']              = 'Jeu';
$_['text_fri']              = 'Ven';
$_['text_sat']              = 'Sam';
$_['text_sun']              = 'Dim';
$_['text_st']               = 'st';
$_['text_nd']               = 'nd';
$_['text_rd']               = 'rd';
$_['text_th']               = 'th';
$_['text_lam']              = 'am';
$_['text_lpm']              = 'pm';
$_['text_uam']              = 'AM';
$_['text_upm']              = 'PM';

// Entry
$_['entry_page']            = 'Pages de résultats:';
$_['previous_page']         = ' Précédent ';
$_['first_page']            = ' Premier ';
$_['last_page']             = ' Dernier ';
$_['next_page']             = ' Suivant';
$_['onhand']                = 'En stock: ';
$_['one_option_text']		    = 'Choisissez parmi l\'option %s';
$_['two_option_text']		    = 'Choisissez parmi les options %s et %s';
$_['three_option_text']		  = 'Choisissez parmi les options %s, %s et %s';
$_['regular_price']         = 'Prix normal: ';
$_['sale_price']            = 'Prix soldé: ';
$_['days_remaining']   	    = 'Valide uniquement pendant encore %s jours !';
$_['day_remaining']   	    = 'Valide uniquement pendant encore 1 jour !';

// Buttons
$_['button_continue']       = 'Continuer';
$_['button_back']           = 'Retourner';
$_['button_add_to_cart']    = 'Ajouter au panier';
$_['button_added_to_cart']  = 'Ajouté au panier';
$_['button_add_address']    = 'Ajouter une adresse';
$_['button_new_address']    = 'Nouvelle adresse';
$_['button_change_address'] = 'Changer l\'adresse';
$_['button_edit']           = 'Modifier';
$_['button_delete']         = 'Supprimer';
$_['button_reviews']        = 'Avis';
$_['button_write']          = 'Écrire un avis';
$_['button_login']          = 'Connexion';
$_['button_update']         = 'Actualiser';
$_['button_shopping']       = 'Continuer le shopping';
$_['button_checkout']       = 'Encaissement';
$_['button_view']           = 'Voir';

// Noscrip
$_['noscript']              = '*** Votre navigateur a JavaScript désactivé. Javascript doit être activé sur ce site web ! ***';

//Error Message
$_['error_language']				= 'ERREUR : %s inexistant dans fichier de langue*';
$_['error_referer']         = 'Cette soumission ne provient pas de ce serveur';
?>