# ------------------------------------------------------------------------------
# This SQL script installs the french descriptions in Alegro 1.2.9
# Pass this script to phpMyAdmin, MySQL Query Browser or other.
# ------------------------------------------------------------------------------
## Modifiez si vous utilisez un préfixe de table.

SELECT (@fr_id:=language_id) FROM `language` WHERE code = 'fr';
## If any problem, you can also do it in manual mode:
## Modify the following value according to the ID number for french language.
## Changer la valeur suivante selon le numéro identifiant pour la langue française.
#SET @fr_id = 2;
##


UPDATE `extension_description` SET `name` = 'Port au Forfait',             `description` = 'Frais de livraison au forfait'       WHERE `language_id` = @fr_id AND `extension_id` = '1';
UPDATE `extension_description` SET `name` = 'PayPal',                      `description` = 'Portail de paiement PayPal'          WHERE `language_id` = @fr_id AND `extension_id` = '18';
UPDATE `extension_description` SET `name` = 'Calcul Total',                `description` = 'Calcule le total'                    WHERE `language_id` = @fr_id AND `extension_id` = '19';
UPDATE `extension_description` SET `name` = 'Calcul Sous-total',           `description` = 'Calcule le sous-total'               WHERE `language_id` = @fr_id AND `extension_id` = '20';
UPDATE `extension_description` SET `name` = 'Calcul Livraison',            `description` = 'Calcule les frais de livraison'      WHERE `language_id` = @fr_id AND `extension_id` = '22';
UPDATE `extension_description` SET `name` = 'Catalogue Entête',            `description` = 'Entête du catalogue'                 WHERE `language_id` = @fr_id AND `extension_id` = '23';
UPDATE `extension_description` SET `name` = 'Catalogue Pied',              `description` = 'Pied du catalogue'                   WHERE `language_id` = @fr_id AND `extension_id` = '24';
UPDATE `extension_description` SET `name` = 'Catalogue Catégories',        `description` = 'Catégories du catalogue'             WHERE `language_id` = @fr_id AND `extension_id` = '25';
UPDATE `extension_description` SET `name` = 'Catalogue Informations',      `description` = 'Informations du catalogue'           WHERE `language_id` = @fr_id AND `extension_id` = '26';
UPDATE `extension_description` SET `name` = 'Catalogue Avis',              `description` = 'Avis du catalogue'                   WHERE `language_id` = @fr_id AND `extension_id` = '27';
UPDATE `extension_description` SET `name` = 'Catalogue Panier',            `description` = 'Panier du catalogue'                 WHERE `language_id` = @fr_id AND `extension_id` = '28';
UPDATE `extension_description` SET `name` = 'Admin Entête',                `description` = 'Entête de l''administration'         WHERE `language_id` = @fr_id AND `extension_id` = '29';
UPDATE `extension_description` SET `name` = 'Contre-Remboursement',        `description` = 'Paiement à réception'                WHERE `language_id` = @fr_id AND `extension_id` = '32';
UPDATE `extension_description` SET `name` = 'Admin Pied',                  `description` = 'Pied de l''administration'           WHERE `language_id` = @fr_id AND `extension_id` = '30';
UPDATE `extension_description` SET `name` = 'Admin Menu',                  `description` = 'Menu de l''administration'           WHERE `language_id` = @fr_id AND `extension_id` = '31';
UPDATE `extension_description` SET `name` = 'Calcul Taxes',                `description` = 'Calcule les taxes'                   WHERE `language_id` = @fr_id AND `extension_id` = '21';
UPDATE `extension_description` SET `name` = 'Catalogue Langues',           `description` = 'Langues du catalogue'                WHERE `language_id` = @fr_id AND `extension_id` = '33';
UPDATE `extension_description` SET `name` = 'Catalogue Recherche',         `description` = 'Recherche dans catalogue'            WHERE `language_id` = @fr_id AND `extension_id` = '34';
UPDATE `extension_description` SET `name` = 'Catalogue Devises',           `description` = 'Devises du catalogue'                WHERE `language_id` = @fr_id AND `extension_id` = '35';
UPDATE `extension_description` SET `name` = 'Port par Article',            `description` = 'Frais de livraison par article'      WHERE `language_id` = @fr_id AND `extension_id` = '36';
UPDATE `extension_description` SET `name` = 'Calcul Bons de Réduction',    `description` = 'Calcule les bons de réduction'       WHERE `language_id` = @fr_id AND `extension_id` = '38';
UPDATE `extension_description` SET `name` = 'Port selon Zone',             `description` = 'Frais de livraison selon la zone'    WHERE `language_id` = @fr_id AND `extension_id` = '39';
UPDATE `extension_description` SET `name` = 'Admin Langues',               `description` = 'Langues de l''administration'        WHERE `language_id` = @fr_id AND `extension_id` = '40';
UPDATE `extension_description` SET `name` = 'Catalogue Nouveautés',        `description` = 'Affiche les nouveaux produits'       WHERE `language_id` = @fr_id AND `extension_id` = '41';
UPDATE `extension_description` SET `name` = 'Catalogue En Vedette',        `description` = 'Affiche les produits en vedette'     WHERE `language_id` = @fr_id AND `extension_id` = '42';
UPDATE `extension_description` SET `name` = 'Catalogue Promotions',        `description` = 'Affiche les produits en promotion'   WHERE `language_id` = @fr_id AND `extension_id` = '43';
UPDATE `extension_description` SET `name` = 'Catalogue Apparentés',        `description` = 'Affiche les produits apparentés'     WHERE `language_id` = @fr_id AND `extension_id` = '44';
UPDATE `extension_description` SET `name` = 'Catalogue Meilleures Ventes', `description` = 'Affiche les meilleures ventes'       WHERE `language_id` = @fr_id AND `extension_id` = '45';
UPDATE `extension_description` SET `name` = 'Catalogue Fabricants',        `description` = 'Filtre par fabricant'                WHERE `language_id` = @fr_id AND `extension_id` = '46';
UPDATE `extension_description` SET `name` = 'Catalogue Options Fabricant', `description` = 'Options de fabricant'                WHERE `language_id` = @fr_id AND `extension_id` = '47';
UPDATE `extension_description` SET `name` = 'Catalogue Options Catégorie', `description` = 'Options de catégorie'                WHERE `language_id` = @fr_id AND `extension_id` = '48';
UPDATE `extension_description` SET `name` = 'Catalogue Options Recherche', `description` = 'Options de recherche'                WHERE `language_id` = @fr_id AND `extension_id` = '49';
UPDATE `extension_description` SET `name` = 'Catalogue Navigation',        `description` = 'Barre de navigation du catalogue'    WHERE `language_id` = @fr_id AND `extension_id` = '50';
UPDATE `extension_description` SET `name` = 'Accueil',                     `description` = 'Module page d''accueil'              WHERE `language_id` = @fr_id AND `extension_id` = '51';
# Extension Authorize Net
SET @id=NULL;
SELECT @id:=extension_id FROM extension WHERE `controller` = 'payment_authnetaim';
UPDATE `extension_description` SET `name` = 'Authorize.Net (AIM)',         `description` = 'Authorize.Net (AIM)'                 WHERE `language_id` = @fr_id AND `extension_id` = @id;
# Extension Google Checkout
SET @id=NULL;
SELECT @id:=extension_id FROM extension WHERE `controller` = 'payment_google';
UPDATE `extension_description` SET `name` = 'Encaissement par Google',     `description` = 'Portail de paiement Google Checkout' WHERE `language_id` = @fr_id AND `extension_id` = @id;


UPDATE `information_description` SET `title` = 'À notre Sujet',                `description` = '<p>À notre propos</p>'          WHERE `language_id` = @fr_id AND `information_id` = '1';
UPDATE `information_description` SET `title` = 'Termes & Conditions',          `description` = '<p>Termes &amp; Conditions</p>' WHERE `language_id` = @fr_id AND `information_id` = '3';
UPDATE `information_description` SET `title` = 'Politique de Confidentialité', `description` = '<p><strong><span class="c2"><span class="c1">** Notre Boutique ** Déclaration de Confidentialité</span></span></strong></p>
<p class="c3">Dernière mise à jour de ce document le 18 Janvier 2009, 11:23.</p>
<p><strong><span class="c1">1. Reconnaissance et acceptation des conditions</span></strong></p>
<p class="c3">** Notre Boutique ** s''engage à protéger votre vie privée. Cette déclaration de confidentialité met en avant notre pratique courante de discrétion au regard de l''information que nous collectons lorsque vous ou votre ordinateur interagit avec notre Site Web. En accèdant à <a href="../../../../../">**Notre Boutique **</a>, vous reconnaissez et comprenez pleinement la déclaration de confidentialité de ** Notre Boutique ** et consentez librement à la collecte d''informations et l''usage des pratiques décrites dans cette déclaration de confidentialité du Site Web.</p>
<p><strong><span class="c1">2. Participation à la politique marchande</span></strong></p>
<p class="c3">Les services relatifs et offres par des liens depuis ce Site Web, includant les sites vendeurs, ont leurs propres déclarations de confidentialité qui peuvent être consultées en cliquant sur les liens correspondants dans chaque site web respectif. Les marchands en ligne et autres qui participent aux services de ** Notre Boutique ** sont encouragés à participer aux initiatives de confidentialité de l''industrie et à prendre une attitude responsable envers la vie privée du consommateur. Cependant, comme nous n''avons aucun contôle direct sur la politique ou les pratiques des marchands participants et des parties tierces, nous ne sommes pas responsables des pratiques privées ou des contenus de ces sites. Nous vous recommandons et encourageons à toujours lire les politiques privées des marchands et des parties tierces avant de fournir quelque information personnelle que se soit ou de terminer quelque transaction avec de telles parties.</p>
<p><strong><span class="c1">3. Informations collectées et comment nous les utilisons</span></strong></p>
<p class="c3">** Notre Boutique ** collecte certaines informations sur ses utilisateurs de 3 manières: directement depuis les logs de notre Serveur Web, par l''utilisateur, et avec les Cookies.</p>

<blockquote>
<p><strong>a. Logs du  Serveur Web</span></strong></p>
<p class="c3">Lorsque vous visitez notre Site Web, nous pouvons tracer des informations pour administrer notre site et analyser son usage. Exemples parmi les informations que nous traçons:</p>
<p class="c3">
<span class="c4">-</span> Votre adresse internet.<br />
<span class="c4">-</span> Le type de navigateur et d''ordinateur que vous utilisez.<br />
<span class="c4">-</span> Le nombre de liens que vous cliquez sur le site.<br />
<span class="c4">-</span> La région ou le pays depuis lequel vous accédez au site.<br />
<span class="c4">-</span> Date et l''heure de votre visite.<br />
<span class="c4">-</span> Le nom de votre fournisseur d''accès internet.<br />
<span class="c4">-</span> La page Web depuis laquelle vous avez suivi un lien vers notre site.<br />
<span class="c4">-</span> Les pages que vous avez consulté sur le site.<br />
</p>

<p><strong>b. Utilisation des Cookies</strong></p>
<p class="c3">** Notre Boutique ** peut utiliser les cookies pour personaliser ou améliorer votre expérience utilisateur. Un cookie est un petit fichier texte qui est placé sur votre disque dur par un serveur de pages Web. Les cookies ne peuvent être utilisés pour exécuter des programmes ou introduire des virus sur votre ordinateur. Les cookies vous sont assignés de manière unique, et peuvent être lus uniquement par un Serveur Web du même domaine que celui qui vous a créé le cookie.</p>
<p class="c3">Un des buts premiers des cookies est de fournir un moyen approprié pour ne pas perdre votre temps. Par exemple, si vous personalisez une page web, ou navigez sur un site, un cookie aide le site à se rappeler vos informations spécifiques entre chacune de vos visites. Donc, cela simplifie le processus de délivrance d''un contenu pertinent, facilite la navigation sur site en sauvegardant et rétablissant vos préférences et informations de connexion, et fournit aussi des fonctionnalités personnalisées..</p>
<p class="c3">** Notre Boutique ** se réserve le droit de partager des statistiques aggrégées avec des sociétés partenaires, mais n''autorise pas d''autres sociétés à placer des cookies sur notre Site Web sauf si c''est temporaire, outrepassant la valeur client (comme fusionner dans ** yourstore.com ** un site qui compte sur des cookies de parties tierces).</p>
<p class="c3">Vous avez la possibilité d''accepter ou de refuser les cookies. La plupart des navigateurs Web acceptent automatiquement les cookies, mais vous pouvez normalement modifier les paramètres de votre navigateur pour refuser les cookies. Si vous rejetez les cookies en changeant les paramètres de votre navigateur, alors soyez conscient que cela peut empêcher certaines des fonctionnalités de notre Site Web.</p>

<p><strong>c. Informations Personnelles des Utilisateurs.</strong></p>
<p class="c3">Les visiteurs sur notre Site Web peuvent s''enregistrer pour acheter des services. Lorsque vous vous enregistrez, nous vous demandons quelques informations personnelles telles que votre nom, adresse, email, numéro de téléphone ou de fax, numéro de compte et d''autres informations pertinentes. Si vous achetez un service, nous vous demanderons des informations financières. Toutes les informations financières que nous collectons ne servent qu''à vous facturer les services que vous achetez. Si vous achetez par carte de crédit, ces informations pourront être transmises à votre organisme de carte de crédit. Pour d''autres types d''enregistrement, nous vous demanderons les informations pertinentes. Vous pourrez aussi être amené à nous divulguer des informations personnelles pour que nous puissions vous fournir assistance. Par exemple, telles données pourront être garanties pour fournir un support technique en ligne et une médiation.</p>
<p class="c3">Nous ne divulguerons pas les informations personnellement identifiables que nous collectons auprès de vous à des parties tierces sans votre permission, à l''exception de celles d''une importance nécessaire comme:<br />
<span class="c4">-</span> Pour accomplir vos demandes de service.<br />
<span class="c4">-</span> Pour vous protéger de vos responsabilités.<br />
<span class="c4">-</span> Pour répondre à un processus légal ou se soumettre à la loi, ou<br />
<span class="c4">-</span> En rapport avec une fusion, acquisition, ou liquidation de la société.<br />
</p><br />
</blockquote>
<p><strong><span class="c1">4. Utilisation des Web Beacons ou fichiers GIF</span></strong></p>
<p class="c3">Les pages web de <a href="../../../../../">** Notre Boutique **</a> peuvent contenir des images électroniques connues comme des Web beacons - parfois aussi appelées gifs simple-pixel - qui permettent à ** Notre Boutique ** de compter les utilisateurs qui ont visité ces pages et de proposer des services de fournisseurs associés. ** Notre Boutique ** pourra inclure des Web beacons dans des messages e-mail publicitaires ou des bulletins pour déterminer si ces messages ont été ouverts et lus à réception.</p>
<p class="c3">Quelques uns de ces Web beacons pourront être placés par des fournisseurs tiers de services pour aider à déterminer l''efficacité de nos campagnes publicitaires ou de communication par e-mail. Ces Web beacons pourront être utilisés par ces fournisseurs de services pour placer un cookie persistant sur votre ordinateur. Cela permet au fournisseur de services de reconnaître votre ordinateur à chaque fois que vous visitez certaines pages ou e-mails et de compiler des informations anonymes en relation avec ces pages vues, qui en retour nous permettent avec nos fournisseurs de services de connaître quelles publicités/e-mails vous amènent sur notre Site Web et comment vous utilisez le site. ** Notre Boutique ** s''interdit d''utiliser les Web beacons pour collecter ou accéder à vos informations personnelles.</p>

<p><strong><span class="c1">5. Accès aux informations de votre compte Web</span></strong></p>
<p class="c3">Nous vous fournirons les moyens de vous assurer que les informations personnellement identifiables de votre compte web soient correctes et à jour. Vous pouvez consulter ces informations en nous contactant notre support par e-mail -- sales@yourstore.com.</p>

<p><strong><span class="c1">6. Modifications de cette déclaration</span></strong></p>
<p class="c3">** Notre Boutique ** s''autorise à mettre à jour occcasionnellement cette déclaration de confidentialité. Lorsque nous le faisons, nous modifions aussi la date de &quot;mise à jour&quot; en haut de cette page de confidentialité. Nous vous encourageons à consulter régulièrement cette déclaration de confidentialité pour rester informé de la manière avec laquelle nous protégeons les informations personnelles que nous collectons. Votre usage continuel du service constitue votre agréement à cette déclaration de confidentialité et à ses mises à jour.</p>

<p><strong><span class="c1">7. Contactez nous</span></strong></p>
<p class="c3">Si vous avez des questions concernant notre déclaration de confidentiablité, son implémentation, l''échec à adhérer à cette déclaration de confidentialité et/ou nos pratiques générales, veuillez nous contacter. <a href="mailto:sales@yourstore.com">sales@yourstore.com</a> ou envoyez vos commentaires à :</p>

<p><strong><span class="c1">Attention: Déclaration de confidentialité personnelle</span></strong></p>
<pre class="c5">** Notre Boutique **<br />Votre Adresse<br />Code Postal, Ville, Province<br />Pays<br /></pre><br />
<p class="c3">** Notre Boutique ** fera des efforts commerciaux raisonables pour répondre rapidement et résoudre tout problème ou question.</p>'
WHERE `language_id` = @fr_id AND `information_id` = '2';


UPDATE `order_status` SET `name` = 'En attente'            WHERE `language_id` = @fr_id AND `order_status_id` = '1';
UPDATE `order_status` SET `name` = 'En traitement'         WHERE `language_id` = @fr_id AND `order_status_id` = '2';
UPDATE `order_status` SET `name` = 'Expédiée'              WHERE `language_id` = @fr_id AND `order_status_id` = '3';
UPDATE `order_status` SET `name` = 'Annulée'               WHERE `language_id` = @fr_id AND `order_status_id` = '12';
UPDATE `order_status` SET `name` = 'Terminée'              WHERE `language_id` = @fr_id AND `order_status_id` = '16';
UPDATE `order_status` SET `name` = 'Paiement non confirmé' WHERE `language_id` = @fr_id AND `order_status_id` = '17';


UPDATE `weight_class` SET `unit` = 'g',  `title` = 'Gramme(s)'     WHERE `language_id` = @fr_id AND `weight_class_id` = '1';
UPDATE `weight_class` SET `unit` = 'kg', `title` = 'Kilogramme(s)' WHERE `language_id` = @fr_id AND `weight_class_id` = '2';
UPDATE `weight_class` SET `unit` = 'oz', `title` = 'Once(s)'       WHERE `language_id` = @fr_id AND `weight_class_id` = '3';
UPDATE `weight_class` SET `unit` = 'lb', `title` = 'Livre(s)'      WHERE `language_id` = @fr_id AND `weight_class_id` = '4';