<?php //Order Edit
// Heading
$_['heading_title']             = 'Création Commande:';
$_['heading_description']       = 'Vous pouvez créer les commandes ici.';

// Text
$_['text_message']              = 'Succès: Vous avez créé une nouvelle commande !';

// Text
$_['text_order']                = 'Référence de commande';
$_['text_email']                = 'E-Mail';
$_['text_telephone']            = 'Téléphone';
$_['text_fax']                  = 'Fax';
$_['text_shipping_address']     = 'Adresse de livraison';
$_['text_shipping_method']      = 'Méthode de livraison';
$_['text_payment_address']      = 'Adresse de facturation';
$_['text_payment_method']       = 'Méthode de paiement';
$_['text_order_history']        = 'Historique de la commande';
$_['text_order_download']       = 'Téléchargements de commande';
$_['text_order_update']         = 'Mise à jour de la commande';
$_['text_product']              = 'Produit';
$_['text_model_number']         = 'N° de modèle';
$_['text_soldby']               = 'Expédié depuis:';
$_['text_quantity']             = 'Quantité';
$_['text_price']                = 'Prix Normal';
$_['text_total']                = 'Total';
$_['text_error']                = 'La facture que vous demandez ne peut être trouvée !';
$_['text_currency']             = 'Devise : ';
$_['text_tax']                  = 'Montant taxes comprises';
$_['text_tax_percent']          = 'Taxe %';
$_['text_special']              = 'Prix<br>Promotionnel';
$_['text_coupon_value']         = 'Valeur<br>Bon de Réduction';
$_['text_discount_value']       = 'Montant<br>Remise';
$_['text_tax_rate']             = 'Taux<br>de Taxe';
$_['text_extended']             = 'Montant<br>H.T.';
$_['text_net']                  = 'Coût Net';
$_['text_cart_totals']          = 'Totaux Panier';
$_['text_product_totals']       = 'Totaux Produits';
$_['text_tax_amount']           = 'Taxe';
$_['text_shipping_cost']        = 'Frais de Livraison';
$_['text_free_shipping']        = 'Livraison Gratuite';
$_['text_shipping']             = 'Livrer';
$_['text_shippable']            = 'Expédiable';
$_['text_non_shippable']        = 'Non expédiable';
$_['text_invoice_number']       = 'N° de facture';
$_['text_downloadable']         = 'Téléchargeable';
$_['text_select_shipping']      = 'Choisissez la livraison';
$_['text_select_payment']       = 'Choisissez le paiement';
$_['text_coupon_total']         = 'Total du bon de réduction';
$_['text_comment_cancelled']    = 'Facture annulée';
$_['text_discount_total']       = 'Remise:';

// Column
$_['column_order_id']           = 'ID Commande';
$_['column_reference']          = 'Référence';
$_['column_invoice_number']     = 'N° Facture';
$_['column_name']               = 'Nom Client';
$_['column_status']             = 'État';
$_['column_date_added']         = 'Date Création';
$_['column_total']              = 'Total';
$_['column_notify']             = 'Client Notifié';
$_['column_comment']            = 'Commentaires';
$_['column_download']           = 'Nom Téléchargement';
$_['column_filename']           = 'Nom Fichier';
$_['column_remaining']          = 'Restant';
$_['column_action']             = 'Action';

// Tabs
$_['tab_original']              = 'Commande<br>Originelle';
$_['tab_create']                = 'Créer Nouvelle<br>Commande';

// Entry
$_['entry_status']              = 'État:';
$_['entry_comment']             = 'Commentaires:';
$_['entry_notify']              = 'Notifier le client:';
$_['entry_customer']            = 'Choisir Client';
$_['entry_address']             = 'Choisir Adresse de Livraison';
$_['entry_select_product']      = 'Choisir Produit';
$_['entry_shipping']            = 'Livraison: ';
$_['entry_subtotal']            = 'Sous-Total: ';
$_['entry_totals_subtotal']     = 'Sous-Total:';
$_['entry_totals_coupon']       = 'Remise du bon de réduction:';
$_['entry_totals_discount']     = 'Remise:';
$_['entry_totals_shipping']     = 'Livraison:';
$_['entry_totals_freeshipping'] = 'Bon de réduction (Livraison Gratuite):';
$_['entry_totals_tax']          = 'Taxe: ';
$_['entry_total_invoice']       = 'Total: ';
$_['entry_freeshipping_net']    = 'Bon de réduction (Livraison Gratuite):';
$_['entry_coupon_total']        = 'Remise du bon de réduction:';
$_['entry_discount_total']      = 'Remise:';
$_['entry_total_tax']           = 'Taxe:';
$_['entry_shipping_tax']        = 'Taux de taxe sur livraison %: ';
$_['button_add']                = 'Ajouter Produit';
$_['button_submit']             = 'Soumettre Entrée';
$_['button_create']             = 'Soumettre Commande';

// E-Mail
$_['email_subject']             = 'ID Commande #%s';
$_['email_greeting']            = 'Cher %s,';
$_['email_thanks']              = 'Merci de votre intérêt dans %s produits. Votre commande (dont le détail est listé ci-dessous) a bien été reçue.';
$_['email_order']               = '<b>ID Commande:</b> #%s';
$_['email_invoice_number']      = '<b>N° Facture:</b> #XXXZZZ#';
$_['email_invoice']             = '<b>Facture:</b> <a href="%s">%s</a>';
$_['email_date']                = '<b>Date de commande:</b> %s';
$_['email_email']               = 'E-Mail';
$_['email_telephone']           = 'Téléphone';
$_['email_fax']                 = 'Fax';
$_['email_shipping_address']    = 'Adresse de livraison';
$_['email_shipping_method']     = 'Méthode de livraison';
$_['email_payment_address']     = 'Adresse de facturation';
$_['email_payment_method']      = 'Méthode de paiement';
$_['email_comment']             = 'Vos commentaires de commande';
$_['email_thanks_again']        = 'Merci encore d\'avoir choisi %s.';
$_['email_product']             = 'Produit';
$_['email_model_number']        = 'N° de modèle';
$_['email_soldby']              = 'Expédié depuis:';
$_['email_quantity']            = 'Quantité';
$_['email_price']               = 'Prix unitaire';
$_['email_total']               = 'Total';
$_['email_ship']                = 'Oui';
$_['email_noship']              = 'Enlèvement sur place';
$_['email_download']            = 'Télécharger';
$_['email_message']             = 'Merci de votre intérêt dans %s produits. Votre commande a bien été reçue et sera traitée aussi rapidement que possible.' . "\n\n" .
                                  'ID Commande: #%s' . "\n" .
                                  'N° Facture: #XXXZZZ#' . "\n" .
                                  'Facture: %s ' . "\n" .
                                  'Date de commande: %s' . "\n\n" .
                                  'Les commentaires pour votre commande sont:' . "\n\n" . '%s' . "\n\n".
                                  'Veuillez répondre à cet e-mail si vous avez des questions.' . "\n\n";

// Error
$_['error_permission']          = 'Attention: Vous n\'avez pas les droits nécessaires pour créer les commandes !';
?>
