<?php
// Heading
$_['heading_title']                = 'Produits';
$_['heading_form_title']           = 'Produit:';
$_['heading_description']          = 'Vous pouvez éditer vos produits ici.';

// Text
$_['text_message']                 = 'Succès: Vous avez modifié les produits !';
$_['text_plus']                    = '+';
$_['text_minus']                   = '-';
$_['text_model']                   = 'Saisissez un nouveau nom de Modèle';
$_['text_model_select']            = 'ou choisissez parmi les modèles existants en BDD.';
$_['select_model']                 = 'Choisissez un modèle';
$_['text_unique']                  = 'L\'article ou le nom du produit doit être unique.';
$_['text_linear']                  = 'Linéaire: Longueur, Largeur, Hauteur';
$_['text_area']                    = 'Surface: Longueur X Largeur';
$_['text_volume']                  = 'Volume: Litre, Quart';
$_['text_no_dimensions']           = 'Aucune dimension disponible pour <b> %s </b>';
$_['text_no_dim']                  = 'Aucun';
$_['text_dimension_ship']          = 'Longueur, largeur, hauteur sont optionnelles; elles sont utilisées pour les calculs de livraison où un cubage s\'applique';
$_['text_options']                 = 'Options: ';
$_['text_quantity_options']        = 'Ajouter les quantités dans l\'onglet Options de Produit';
$_['text_barcode_options']         = 'Ajouter les codes-barres dans l\'onglet Options de Produit';
$_['text_model_options']           = 'Ajouter le numéro de modèle dans l\'onglet Options de Produit';
$_['text_option_info']             = '<b>Information importante !</b>';
$_['text_option_explantion']       = 'Avant de saisir des Quantités et autre information produit:option, vous devriez d\'abord créer toutes vos options de produits. <br>Un produit avec un ensemble d\'options aura des entrées comme<br> 2:10 - 2:11 - 2:12<br>Avec 2 options, les entrées seront comme<br> 2:10.13 - 2:11.13 - 2:12.13 - 2:10.14 - 2:11.14 - 2:12.14<br>Comme vous le voyez, le premier ensemble d\'entrées of product to option n\'existera plus<br>Si vous créez un ensemble d\'options et décidez plus tard de créer une seconde option, toutes vos données spécifiques produit:option seront perdues.<br>';
$_['text_folder_help']             = 'La <b>Liste d\'Icônes</b> ci-dessous est la porte d\'entrée pour ajouter ou modifier les valeurs d\'option.<br>Vous pouvez ajouter, supprimer ou modifier des options de produit pour chaque produit.<br>Les icônes avec 3 étoiles rouges indiquent que le produit a des options.<br>Cliquez sur l\'icône pour modifier les options du produit choisi.';
$_['text_featured_help']           = 'F - Produit en vedette<br>S - Produit en promotion<br>R - Produits apparentés<br>pD - Produits à téléchargement payant<br>fD - Produits à téléchargement gratuit';
$_['text_barcode_explanation']     = 'Si vous entrez le code-barres sans le dernier chiffre de contrôle, il sera calculé automatiquement.<br>Le chiffre de contrôle est une simple somme de contrôle calculée d\'après les 11 (UPC) ou 12 (EAN-13/ISBN) premiers chiffres du code-barres.';
$_['text_barcode_enc_explanation'] = 'Le Code Produit Universel (UPC) se compose de 12 chiffres (11 de données et 1 de contrôle).<br>Un code-barres EAN-13/ISBN est un standart de code-barres à 13 chiffres (12 de données et 1 de contrôle).';
$_['text_upc']                     = 'UPC';
$_['text_ean']                     = 'EAN-13/ISBN';
$_['text_technical_name']          = 'Optionnel - Nom alternatif pour l\'onglet Technique.';

// Column
$_['column_options']               = 'Options!';
$_['column_name']                  = 'Nom Produit';
$_['column_price']                 = 'Prix';
$_['column_dated_special']         = 'Promotion<br>Datée';
$_['column_stock']                 = 'Stock';
$_['column_weight']                = 'Poids';
$_['column_weight_class']          = 'Classe<br>Poids';
$_['column_image']                 = 'Image';
$_['column_model']                 = 'Modèle';
$_['column_featured']              = 'Particularités';
$_['column_sort_order']            = 'Classement';
$_['column_status']                = 'Statut';
$_['column_action']                = 'Action';

// Entry
$_['entry_name']                   = 'Nom du produit (n° d\'article):';
$_['entry_description']            = 'Description:<br><br><br>Utilisez <b>SHIFT+ENTER</b> pour<br>des sauts de ligne (LF) ou des<br>lignes d\'espacement vides.<br>ENTER ne produit que des balises<br>paragraphe &lt;P&gt; qui sont espacées.';
$_['entry_model']                  = 'Modèle:';
$_['entry_model_number']           = 'N° de modèle:';
$_['entry_model_numbers']          = 'N° de modèle:';
$_['entry_manufacturer']           = 'Fabricant:';
$_['entry_vendor']                 = 'Vendeur:';
$_['entry_shipping']               = 'Produit livrable:';
$_['entry_shipping_time']          = 'Délai d\'expédition:';
$_['entry_date_available']         = 'Date de disponibilité:';
$_['entry_quantity']               = 'Quantité en stock:';
$_['entry_barcode']                = 'Chiffres du code-barres:';
$_['entry_barcode_encoding']       = 'Encodage du code-barres:';
$_['entry_discount']               = 'Montant de remise %s:';
$_['entry_status']                 = 'Statut du produit:';
$_['entry_sort_order']             = 'Classement:';
$_['entry_tax_class']              = 'Classe de taxes:';
$_['entry_price']                  = 'Prix de base:';
$_['entry_weight_class']           = 'Classe de poids:';
$_['entry_weight']                 = 'Poids du produit:';
$_['entry_dimension_class']        = 'Type de dimension:';
$_['entry_dimension']              = 'Dimension par défaut:';
$_['entry_length']                 = 'Longueur:';
$_['entry_width']                  = 'Largeur:';
$_['entry_height']                 = 'Hauteur:';
$_['entry_area']                   = 'Surface:';
$_['entry_volume']                 = 'Volume:';
$_['entry_prefix']                 = 'Préfixe:';
$_['entry_image']                  = 'Image principale:';
$_['entry_images']                 = 'Autres images:';
$_['entry_download']               = 'Téléchargements payants:';
$_['entry_free_download']          = 'Téléchargements gratuits:';
$_['entry_category']               = 'Catégories:';
$_['entry_min_qty']                = 'Quantité minimale de commande:';
$_['entry_max_qty']                = 'Quantité maximale de commande:';
$_['entry_multiple']               = 'Vendre par multiple de:';
$_['entry_dated_special']          = 'Prix promotionnel %s: '; // New
$_['entry_start_date']             = 'Date de début:'; // New
$_['entry_end_date']               = 'Date de fin:'; // New
$_['entry_remaining']              = 'Afficher les jours restants:'; // New
$_['entry_alt_description']        = 'Description alternative abrégée:<br><br><br>Utilisez <b>SHIFT+ENTER</b> pour<br>des sauts de ligne (LF) ou des<br>lignes d\'espacement vides.<br>ENTER ne produit que des balises<br>paragraphe &lt;P&gt; qui sont espacées.'; // New
$_['entry_technical']              = 'Description spécification technique:'; // New
$_['entry_technical_name']         = 'Nom de l\'onglet technique:';
$_['entry_meta_title']             = 'Méta-balise "title":'; // New
$_['entry_meta_description']       = 'Méta-balise "description":'; // New
$_['entry_meta_keywords']          = 'Méta-balise "keywords":'; // New
$_['entry_regular_price']          = 'Prix normal %s: '; //New
$_['entry_percent_discount']       = 'Pourcentage de remise %: '; // New
$_['entry_quantity_discount']      = '<br>Le pourcentage de remise est la base de calcul pour les remises par quantité.<br>Les montants en Dollars ne sont là que pour référence, basé sur le prix de vente normal.<br>Un nouveau pourcentage de remise est créé en entrant un montant de remise.<br>Si une promotion datée est en cours, la remise sera calculée en dehors du prix promotionnel à dates.';
$_['entry_product_option']         = 'Option de produit';
$_['entry_po_quantity']            = 'Quantité en stock';
$_['entry_po_barcode']             = 'Chiffres du code-barres';
$_['entry_po_barcode_encoding']    = 'Encodage du code-barres';
// Button
$_['button_add']                   = 'Ajouter';
$_['button_remove']                = 'Enlever';

// Tab
$_['tab_general']                  = 'Nom<br>Description';
$_['tab_product_options']          = 'Options<br>de produit';
$_['tab_dated_special']            = 'Promotion<br>à dates';
$_['tab_alt_description']          = 'Autres<br>Descriptions';
$_['tab_download']                 = 'Téléchargements';
$_['tab_discount']                 = 'Remises<br>par quantité';
$_['tab_category']                 = 'Catégories';
$_['tab_image']                    = 'Images';
$_['tab_data']                     = 'Détails';

//Explanation
$_['explanation_multiselect_img']  = 'Pour sélectionner / désélectionner plusieurs images, appuyez sur &lt;Ctrl&gt; en le maintenant  en même temps que vous cliquez.';
$_['explanation_multiselect_cat']  = 'Pour sélectionner / désélectionner plusieurs catégories, appuyez sur &lt;Ctrl&gt; en le maintenant  en même temps que vous cliquez.';
$_['explanation_multiselect_pr']   = 'Pour sélectionner / désélectionner plusieurs produits, appuyez sur &lt;Ctrl&gt; en le maintenant  en même temps que vous cliquez.';
$_['explanation_min_qty']          = 'Les clients ne peuvent commander une quantitée inférieure.';
$_['explanation_max_qty']          = 'Les clients ne peuvent commander une quantitée supérieure. Par défaut, 0 signifie que cela ne sera pas pris en considération.';
$_['explanation_multiple']         = 'Par exemple, si défini à 2, les clients peuvent en commander 2,4,6 etc. Par défaut, 0 signifie que cela ne sera pas pris en considération.';
$_['explanation_shipping_time']    = 'Nombre de jours pour que la commande soit prête à quitter votre entrepôt. Définissable uniquement si le produit est expédiable. Saisissez le même nombre dans les 2 boîtes pour définir des jours.';
$_['explanation_description']      = 'Astuces pour mettre en valeur l\'affichage de la description du produit.<br><b>Simple-colonne: </b> Ternimez chaque ligne de texte avec une balise &lt;br /&gt; (<b>SHIFT ENTER</b>). Ces balises sont utilisées pour déterminer le nombre de lignes à afficher comme défini dans les paramètres ou les modules spécifiques.<br><b>2 colonnes ou plus: </b> Il vaut mieux avoir les entrées en description alternative qui seront utilisées pour ces formats si disponibles. Essayez de limiter chaque ligne à 30 caractères et terminez les avec la balise &lt;br /&gt;.<br>ENTER ne produit que des balises paragraphes qui sont espacées.
Pour plus d\'informations détaillées, allez sur http://forum.alegrocart.com/viewtopic.php?f=22&t=47';

// Error
$_['error_permission']             = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les produits !';
$_['error_name']                   = '* Le nom du produit doit être composé de 1 à 64 caractères !';
$_['error_date_available']         = '* La date de disponibilité est invalide !';
$_['error_start_date']             = '* La date de début est invalide !'; // New
$_['error_end_date']               = '* La date de fin est invalide !'; // New
$_['error_already_exists']         = '* ERREUR - Ce nom de produit existe déjà *';
$_['error_duplicate_name']         = '* ERREUR - Vous avez déjà un autre produit de même nom *';
$_['error_ean']                    = 'Le code-barres EAN-13/ISBN doit être composé de 12 ou 13 chiffres !'; // New
$_['error_upc']                    = 'Le code-barres UPC doit être composé de 11 ou 12 chiffres !'; // New
$_['error_barcode_already_exists'] = '* ERREUR - Ce code-barres EXISTE déjà *';
$_['error_duplicate_barcode']      = '* ERREUR - CODE BARRE EN DOUBLE *';
$_['error_orphans']                = 'Attention! Les produits suivants ne sont assignés à aucune catégorie ou sous-catégorie:';
$_['error_multiple']               = '* Multiple doit être inférieur ou égal à la quantité maximale de commande !';
$_['error_max_qty']                = '* La quantité maximale de commande doit être supérieure ou égale à la quantité minimale de commande !';
?>
