<?php
// Heading
$_['heading_title']         = 'Panier';

// Text
$_['text_subtotal']         = 'Sous-total:';
$_['text_error']            = 'Votre panier est vide !';
$_['text_cart_weight']      = 'Poids total du panier:';
$_['text_min_order_value']  = 'Valeur minimale de commande:';
$_['text_shortfall']        = 'Il vous manque %s pour atteindre le minimale de commande requis !';
$_['text_stock_ind']        = '[1]';
$_['text_min_qty_ind']      = '[2]';
$_['text_max_qty_ind']      = '[3]';
$_['text_multiple_qty_ind'] = '[4]';
$_['text_shipping']         = 'Livrer';
$_['text_shippable']        = 'Expédiable';
$_['text_non_shippable']    = 'Non Expédiable';
$_['text_product_totals']   = 'Totaux Produit';
$_['text_tax']              = 'Montant taxes comprises';
$_['text_coupon']           = 'Succès: Votre bon de réduction a été aplliqué !';
$_['text_discount_lprice']  = 'Remise de %s &#37; disponible si le total du panier est supérieur à %s ';
$_['text_discount_gprice']  = 'Remise de %s &#37; disponible si le total du panier est supérieur à %s';
$_['text_net_total']        = 'Coût des produits hors taxes:';
$_['text_tax_explantion']   = 'La taxe incluse dans les prix est basée sur le taux de taxe dominant en vigueur à l\'emplacement de la boutique sauf si le client est connecté, dans ce cas la taxe sera ajustée sur le taux en vigueur à l\'emplacement du client';
$_['text_downloadable']     = 'Téléchargeable';
$_['text_shipping_method']  = 'Méthode de livraison';
$_['text_shipping_methods'] = 'Veuillez choisir votre méthode de livraison préférée pour cette commande.';
$_['text_estimate']		      = 'Estimer les frais de livraison et les taxes:';
$_['text_merged']		        = 'Votre panier sauvegardé a été fusionné avec votre panier courant !';
$_['text_modified']		      = 'Le panier a été modifié, vous devez recalculer la livraison.';

//Button
$_['button_calculate']		  = 'Calculer';
$_['button_apply']		      = 'Appliquer les frais de livraison';

// Entry
$_['entry_coupon']          = 'Bon de réduction:';
$_['entry_country']         = 'Pays:';
$_['entry_zone']            = 'Région / Département:';
$_['entry_postcode']        = 'Code postal:';

// Columns
$_['column_remove']         = 'Supprimer';
$_['column_image']          = 'Image';
$_['column_name']           = 'Nom';
$_['column_model_number']   = 'N° de modèle';
$_['column_quantity']       = 'Qté<br>Commandée';
$_['column_min_qty']        = 'Qté<br>Min';
$_['column_max_qty']        = 'Qté<br>Max';
$_['column_price']          = 'Prix<br>Unitaire';
$_['column_discount_value'] = 'Montant<br>Remise';  //*********
$_['column_coupon_value']   = 'Valeur<br>du bon';  //*********
$_['column_extended']       = 'Montant<br>H.T.';
$_['column_total']          = 'Total';
$_['column_special']        = 'Promotion';

$_['error_stock']           = 'Les produits marqués avec [1] ne sont plus disponibles dans les quantités souhaitées ou ne sont plus en stock !';
$_['error_checkout']        = 'Vous serez avisé(e) de la disponibilité des articles hors stock avant le traitement de votre commande.';
$_['error_min_qty']         = 'Les produits marqués avec [2] ont eu leur quantité réinitialisée à la quantité minimale de commande !';
$_['error_max_qty']         = 'Les produits marqués avec [3] ont eu leur quantité réinitialisée à la quantité maximum de commande !';
$_['error_multiple_qty']    = 'Les produits marqués avec [4] ont eu leur quantité réinitialisée à la quantité par multiple permise !';
$_['error_coupon']          = 'ERREUR: Le bon de réduction est soit invalide, soit expiré, ou a atteind sa limite d\'utilisation !';
$_['error_product']         = 'ERREUR: Vous n\'avez aucun produit dans votre panier auquel ce bon de réduction pourrait s\'appliquer !';
$_['error_calc_request']	  = 'Erreur de communication du serveur ! Essayez de recalculer les frais de livraison.';
$_['error_calc_response']	  = 'Erreur de réponse du serveur ! Essayez de recalculer les frais de livraison.';
$_['error_apply_request']	  = 'Erreur de communication du serveur ! Essayez de réappliquer votre choix de méthode de livraison.';
$_['error_apply_response']	= 'Erreur de réponse du serveur ! Essayez de réappliquer votre choix de méthode de livraison.';
?>
